Issuu on Google+

ISSUE: 881

WED 29th DEC

FREE An independent Publication Published by Mercury Newspapers Ltd Printed on 100% Recycled Paper Please recycle your copy of The Mercury

COMPETITION

WIN THE CHANCE TO SEE KARA AND STRICTLY STARS

COMPETITION

WIN TICKETS TO SEE THE PREMIER LEAGUE DARTS AT THE ARENA

MOTORPOINT ARENA NEWS - PAGE 4

READER COMPETITION - PAGE 4

FREE INSIDE

8 DAY XMAS TV GUIDE FULL SEASONAL SCHEDULE - CENTRE

COUNCIL GIVES SHEFFIELD PEOPLE MORE TRAVELhourCHOICE Sheffield City example of this is the a real success to online or over the Sheffield nearly from a cost of Council has approved its transport vision for the next 15 years. The ambitious strategy puts local people at the heart of change, giving people more choice about the way they travel and, more importantly, giving the local community more say on how money is spent. The vision empowers people to make informed travel choices and sets the Council up as an ‘enabler’ rather than ‘doing things to people’. One

City Car Club. The pay-as-yougo car club gives Sheffield people even more travel options through hourly car and van rental. Councillor Ian Auckland, Cabinet Member for Business, Transport and Skills at Sheffield City Council said: “The City Car Club provides an important sustainable travel option for those who may want to give up having a car full time. The Car Club has been

date providing more travel options for the people of Sheffield. This is exactly the kind of thing we are bringing to the people of Sheffield to help provide them with more travel choice. We can only truly reach our transport vision if we give people the tools to make those choices. Car Club is just one of a number of options for Sheffield travellers.” The car club gives its members access to locally parked, self-service cars that can be booked

phone at a moments notice for less than £4 an-hour. It’s a cost effective and greener alternative to owning a car and the club has experienced unprecedented growth during the recession as motorists and businesses have looked to tighten their belts. Christine Jacks from Shalesmoor is already a member of City Car Club and often uses a car based at Dun Street. Christine said: “I was one of the first to join the club in

LONDON ROAD JEWELLERS/PAWNBROKERS

NEED MONEY FOR CHRISTMAS? CASH IN YOUR

GOLD! T

ES 9ct = £10.50 per gram HIGH RICES P 18ct = £20.10 per gram EVERGOLD’S N 22ct = £24.57 per gram I HISTORY! Eyre Street

St. Mary’s Gate

WE ARE HERE

Bramall Lane

OPEN: MON - SAT 10AM to 5PM, CLOSED SUNDAY

Hanover Way

London Rd.

76 LONDON ROAD SHEFFIELD S2 4LE TEL: 0114 279 8459

Moore Street

*Prices subject to change - correct at time of press

four years ago and have found it really convenient for my occasional use, such as when I go shopping or visiting friends. Taxis can be quite expensive – even just for bringing shopping home from the supermarket and it gives me the added bonus of using cars in many other member cities too.” The Car Club now includes vans to complement the fleet. Each low emission vehicle is available to hire out for as little as half an

only £3.96 per hour. Rates for longer bookings can be as low as £2.06 an hour. Tim Rutter of Worrall added: “I have been using the service for about two years now for transporting larger personal items around. It’s much less expensive than hiring a vehicle every time, especially when I’m just using it for an hour or so.” For more information about transport in Sheffield go to www.sheffield. gov.uk/transport

TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK INFO@MERCURYNEWSPAPER.CO.UK

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £495 Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

MERCURY TAXIS 0114 266-266-2


2

In Your

THIS WEEK

Fun Page ...................................................Page 4 Crossword Arena News Copley’s Column Competition Albert Snodgrass File O’ Facts

Talkback ....................................................Page 7 Club News & Reviews Magic AM Column - Trevor Thomas

Entertainment Listings...................Pages 8 - 13 7 Day TV Guide ..................................... Centre The Sheffield Tap ................................. Pullout Drag Music Review................................Page 16 Miss Mercury .........................................Page 17 Horoscopes

Sheffield 50plus ....................................Page 18 Classifieds .....................................Pages 20 - 22 Construction - Pet Supplies - Windows Gardening - Plumbing - Heating - Scrap Metal

Holidays ..................................................Page 23 Anglers Corner .......................................Page 24 Local Sport .................................... Pages 25 - 27 Football - Horse Racing Sheffield Steelers

Coach Holidays...................................Back Page

PROPERTY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FIGHT FOR OUR

WEDDING VENUE

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose. Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info

Tel: 0114 269 2537 www.orh.org.uk

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

www.freedom2choose.info

Christmas Opening Times 24/12/10 .........................Normal Hours 25/12/10 ....................................Closed 26/12/10 ..........................10am to 4pm 27/12/10...........................10am to 4pm 28/12/10 ...................................Normal 29/12/10 ...................................Normal 30/12/10 ...................................Normal 31/12/10 ...................................Normal 01/01/11 ....................................Closed 02/01/11 ..........................10am to 4pm 03/01/11 ...................................Normal

Would Like To Wish All Customers A Very Merry Christmas & A Happy New Year.

www.whitleyhall.com 0114 245 4444

28/11/10 ..........................10am to 4pm 05/12/10 ..........................10am to 4pm 12/12/10 ..........................10am to 4pm 19/12/10 ..........................10am to 4pm

TREASURE HUNT OPEN THE BOX

Useful Numbers

Sheffield Council 0114 272 6444 Street Force 0114 273 4567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Childrenʼs Hospital 0114 271 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 1900 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

WILLS

Classic Will Service Professional Will Writers Established 1995

Sunday Opening Times (Run up to Xmas)

01/12/10 - 24/12/10 Find Rudolph’s carrot anywhere in the centre or the shops and win the prize in the box of your choice.

Villagate Properties

Handsworth Sheffield

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

Langsett Rd, Sheffield S6 2LR

w w w. c l a s s i c w i l l s . c o . u k

FISH & CHIPS

ALLOY WHEELS

ICE, POT HOLES, KERBS BRENDA’S TRADITIONAL SNOW, NO PROBLEM!!! FISH & CHIPS Last year’s horrendous weather conditions left OPENING TIMES

OVER CHRISTMAS & NEW YEAR

4b Queens Road Sheffield S2 4DG

T: 0114 2763633 F: 0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Closed Xmas Eve - Re Opens 29th December Open New Year’s Eve (11.15am - 2.50pm) Closed New Year’s Day - Re Opens 4th January

2 Earl Way Sheffield, South Yorkshire S1 4QA 0114 249 3035

WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

and fully trained staff to make sure you get the exact design and fit for your car, you can browse the latest alloys in-house using a digital catalog. On a large screen, you can even see how the alloys would enhance your vehicle before you buy, guaranteeing a great look and perfect fit. many motorists with scuffed or cracked alloy If your alloys have been cracked or bent they could wheels after driving over pot holes and into kerbs. be a danger to you and your passengers. Now the A recent survey suggested that a high percentage friendly experts at Wheel Clinic, 269 Derby road, of alloy wheels on vehicles on the road today could have introduced a brand new alloy wheel service be unsafe due to airline cracks, flat spots, Tyre from just £99 per service per set, your wheels will deflation problems and poor maintenance. be removed from the vehicle, tyres removed and Another recent survey suggests that over half of checked for internal and external damage, alloys British roads incurred pot hole and uneven surfaces checked for flat spots, buckles, airline cracks and inetc due to the heavy snow 2009/2010 causing the ner beads will be checked for tyre deflation problems local councils millions of pounds in road repairs and and of course they will be thoroughly cleaned using compensation claims. our own brand of award winning cleaners. This is The team at the wheel clinic are very much aware a great service that will ensure that your wheels are of these problems as over the last 12 years being perfectly safe and put your mind at rest. Derbyshire’s number 1 company in specialist repairs You could make someones day with a new alloy and refurbishments to alloy wheels, there work load wheel and tyre package from the wheel clinic. has almost tripled. If you cant afford a new set of alloys, let the wheel Now the business has branched out with the opening clinic team track down the best quality second-hand of a brand new wheel clinic shop. Focusing on prisalloys for your vehicle. They may also have some tine repairs at a great price, the outlet also offers new second-hand alloys for your vehicle in-store. alloy wheel sales, accessories and cleaning products. Check out the website www.wheelclinic.org.uk and With access to the Uks largest stock of alloy wheels our ebay shop wheel clinic uk. AND REMEMBER IF IT’S WHEELS IT’S WHEEL CLINIC!!!!

WANTED

MERCURY TAXIS 0114 266-266-2

Short of Money this Christmas? Private Collector looking to buy British War, Campaign & Service Medals Any Period Best prices Guarenteed


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

3

Fantastic

Winter Warmers

Thermal Top & Long Johns Set

£7.20

FREE SOCKS with Boots over £50

Hat, Sock & Glove Set

£4.99

• Open to Public & Trade • More Offers in Store • Leading Workwear Brands to choose from • Bring This Advert for Extra Discounts • All Prices Subject to VAT We will be closed from the 23rd of December Re-opening on January 4th

Worthing Road

101 Worthing Road S9 3JN Tel: 0114 273 8349 Mon-Fri 8am - 5pm Sat 9am - 12 Noon


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

COMPETITION Weekly SPECIAL Wit With...

ALBERT STRICTLY COME DANCING SNODGRASS

Across

Down

8) Respiratory spasm (8)

2) Abraded (6)

9) Newly bereaved (4, 7)

3) Festive fir (9, 4)

11) Randy lad (4)

4) Lesson-giver (13)

12) Lucky totem (8)

5) Lingers uncertainly (6)

13) Equine discipline (8)

6) Ovum (3)

15) Ice-cream holder (4)

10) Rigging support (4, 5)

16) Pie decoration (7-4)

14) Steps (6)

18) Distress (8)

15) Poltroon (6)

19) Speed competition (4)

17) Cultural period (3)

1) Building (9)

7) Astral body (4)

COPLEYʼS COLUMN

Last Weekʼs Solutions ACROSS: 1) Audit, 4) Thin cup, 8) Imagine, 9) Mitre, 10) Ibex, 11) Gladioli, 13) Pool, 14) Isle, 16) Eminence, 17) Xmas, 20) Inure, 21) Chianti, 22) Shape up, 23) Purse. DOWN: 1) A dig in the ribs, 2) Drape, 3) Trim, 4) Treble, 5) Immodest, 6) Cathode, 7) Poetic justice, 12) Come here, 13) Primula, 15) Ice cap, 18) Minor, 19) Limp.

It has never been my practice to venture out on Christmas Eve, fighting to get to the bar This week has been Sheffield. Saturday nights at through people who you have awesome, on the the Forest are legendary, with not seen since last Christmas, entertainment front, and Gary doing the entertaining. preferring a quiet night in I have had three fantastic I was fearful that I would with my partner, watching nights out. Tuesday nights at get some stick from eternal better than average television the White Swan, Dronfield, Blade Gary, after Wednesday’s programmes, and then the best are a must for me, with Russ woeful display against Exeter, bit for me, which is putting Dennett hosting his open particularly as United had the mince pie out for Santa, mike nights. scrambled an unlikely win a carrot for Rudolph and There will not be a better against high flying Swansea. spreading copious quantities mid-week event in the country, Obviously the season of of reindeer dust, and having as guitar supremo, Russ, is goodwill was the reason he an early night before being joined by a number of hugely let me off the hook. Every woken up by our Jack shouting talented singers and musicians. person I have taken to the “He’s been “I can’t wait to I have even joined in myself Forest ave been so impressed, see the look on his face as he for the past couple of weeks that a return visit is always opens his presents. This is the eulogising the fabulous figure requested. On Saturday night, best part of Christmas for me, of a very attractive barmaid Gary really had the Christmas but I wish my mum and dad in a comedy parody I used spirit, and was on top form, were still here to share it with to sing in my pub, Chaplins, evidencing why he is a serial me. in the eighties, re-writing the winner of our award for I am indebted to Stuart lyrics to bring it up to date. entertainer of the year. A few of my close pals are Sunday night and we were off Hollings for this gem….. • If lawyers are disbarred and now mentioned in the song, to see the awesome Acoustic clergymen defrocked, doesn’t including a rather risqué line Angels at the Phoenix Suite it follow that electricians about the lovely Sunny Daye, in Chesterfield. I have an can be delighted, musicians which God Bless her, she has aversion to paying a door denoted, cowboys deranged, taken in good part. My visit charge, usually, reasoning models deposed, tree surgeons on Tuesday was a brilliant that the venue gets plenty debarked and drycleaners night as usual. I have received of money from me at the depressed? a request from Russ to enter bar. Lead singer, John My managing editor, Andrew the recording studio in the Reilly, puts this down to me Platts had a similar one New Year to make a record for being a Yorkshireman, but but regrettably it could not charity. I am most flattered by I never mind paying to see be reproduced in a family this request, as I am a better Acoustic Angels, as the band newspaper. journalist than vocalist . receives the door revenue, I am happy to take this On Saturday night, Caron and rather than the venue, and opportunity to wish all my I went to have a Christmas more importantly, the band readers a Happy Christmas drink with my great friends comprises exceptionally Gary and Norman at the Forest talented musicians, and John and a prosperous New Year. Showbar, on Rutland Road in Reilly has a voice to die for. God Bless you all.

Millions of viewers tuned into BBC1’s Strictly Come Dancing the final on Saturday night to watch celebrity Kara Tointon and her professional partner Artem Chivintzev lift the glitterball trophy to become winners of Strictly Come Dancing 2010. Now fans of the show have the opportunity to see Kara and her fellow celebrity finalists Pamela Stevenson and Matt Baker in Strictly Come Dancing Live The Tour. The show comes to the Motorpoint Arena Sheffield on Monday 17th & Tuesday 18th January 2011. Tickets are priced £35, £42.50 & £55 (subject to booking fee). Based on the smash-hit BBC1 TV series, Strictly Come Dancing Live sees celebrity contestants and their dance partners waltz their way around the country, competing for the judges’ favour and the votes of the arena audiences. Completing the celebrity line-up for the tour are Colin Jackson, Patsy Kensit, Jimi Mistry, Tina O’Brien, and Ricky Whittle. Zoe Ball, who came third in the TV series in 2005, will present the live show, keeping the nation’s favourite judges Len Goodman, Craig Revel Horwood and Bruno Tonioli in order. This year’s Strictly Come Dancing dark horse The Rt Hon Ann Widdecombe, will also join the allstar celebrity line-up to perform a show-stopping dance routine with the opinionated judge, her harshest critic and this year’s Strictly Tour Director, Mr Craig Revel Horwood. Strictly fans will once again get to see their favourite celebrities and professional dancers competing live to win the coveted glitter ball trophy. Audiences will be wowed by former contestants from the hit BBC1 television show, dancing to brand new routines performed

to live music. The 2011 tour will showcase the glitz, glamour and impressive choreography as with previous years, but with a new line-up of celebrities taking part. More than 750,000 Strictly fans have now been entertained at the last three live tours.

THE 2011 PDC Premier League Darts will be held on 15 consecutive Thursday nights from February-May, taking in the UK’s largest arenas for the sport’s most popular event. The PDC darts roadshow hits Sheffield on the 14th April 2011. Eight stars of the PDC will compete in Premier League Darts, facing each other twice over the course of 14 league nights before the top four players compete in the play-offs at the Wembley Arena. The 2010 event saw reigning champion James Wade defeated in an historic final by Phil Taylor, who became the first player in history to hit two nine-dart finishes in the same match as he claimed a fifth Premier League Darts title. Premier League Darts will kick off at The O2 in London on February 10, following the success of launching the 2010 tournament in front of 10,000 fans at the Greenwich venue. The PDC’s top four players following the Ladbrokes.com World Darts Championship on January 4 will qualify by right to compete in Premier League Darts, and will be joined by four Wildcard selections. “Premier League Darts is one of British sport’s biggest success stories since we introduced the tournament in 2005 and this year’s event saw the event move to a new level,” PDC Chairman Barry Hearn. “Not only did we pack arenas around the UK for three months but the players produced an incredible standard of darts – most notably with Raymond van Barneveld’s nine-dart finish in Aberdeen which was followed by the incredible final which featured two nine-darters from Phil Taylor.

“We are already looking forward to seeing darts’ most exciting players in the 2011 Premier League Darts and I’m sure our fans across the United Kingdom feel the same way.” Tickets for the Premier League Darts tournament at the Motorpoint Arena Sheffield on the 14th April go on general sale at 9am on the Monday 11th October 2010. Tickets will cost £30 for table seats and £20 for tiered seating at all venues (subject to booking fee). There will be a maximum of six table seats per customer plus there will also be a family seating area in Block102, if you require tickets in this area you must request these at the time of booking. Tickets can be booked in person at the Arena box office, through the ticket hotline on 0114 256 56 56 or online at www. motorpointarena.co.uk.

Tickets priced £35, £42.50 & £55 (subject to booking fee) are now on sale. The celebrity line up will be announced later, but to get the best seats book early!!! You can book your tickets for Strictly Come Dancing Live 2011 in person at the Arena Box Office, by phone on 0114 256 5656 or online at www. motorpointarena.co.uk. The wonderful people at the Motorpoint Arena have given us a pair of tickets to give away to one lucky reader. Simply answer the following question and send your answer along with daytime contact details to info@ mercurynewspaper.co.uk before 07/01/11 Who was the winner of Strictly Come Dancing 2009?

PREMIER LEAGUE DARTS

Tickets for Premier League Darts at Motorpoint Arena on Thursday 14th April 2011 are available online through this web site at www.motorpointarena.co.uk, through the ticket hotline on 0114 256 56 56 or in person at the Arena Box Office. The wonderful people at the Motorpoint Arena have given us a pair of tickets to give away to one lucky reader. Simply answer the following question and send your answer along with daytime contact details to info@ mercurynewspaper.co.uk before 07/01/11 How many times has Phil ‘The Power’ Taylor won the Premier League Darts title?

If you’re looking for a great night out, a G Casino experience package is just for you

You can choose from tailored packages from only £15 per person. Call 0114 2757433 for more info Celebrate your special occasion with us! Come down to have a look around and see what we’ve got to offer.

Bring this advertisement on your first visit for a free drink.

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com

A man found himself in terrible financial difficulties. He is so desperate that for the first time in his life he gets down on his knees and prays to God for help. ‘Dear God, I desperately need your help. I have no money to spend on Christmas presents for my family. Could you possibly arrange it so that I win the Lottery?’ The lottery draw is held, but he wins nothing. He sends another prayer to God. ‘My business has gone bust and if I don’t get some money soon I’ll lose my car and my Christmas will be will be very difficult. Please fix things so I win the lottery.’ Lottery night comes, but he’s unlucky. So he prays to God again. ‘Please God, I’ve lost my car and now they’re trying to take my house. Please help me to win the Lottery or our Christmas will be ruined.’ Come lottery night, he again fails to win anything. ‘Undeterred, be prays to God again. ‘I am now a bankrupt, my house has been repossessed by the finance company and so has my car. We are now living on the street, but all I need to get my life back together and perhaps enjoy some kind of Christmas is to win the lottery.’ Suddenly there’s a flash of brilliant life as the heavens open and the man is confronted by the very voice of God himself. ‘Hey, do me a favour will you, buy a ticket.’ ------------------------------------------The president of Bernard Matthews was included in a papal audience and he took the opportunity of making a business proposition to the Pope; that if he could arrange for the Lord’s Prayer to be changed from “Give us this day our daily bread” to “Give us this day our daily turkey” throughout the whole of Advent and Christmas. In exchange the Festive Foods Corporation would give £20 million to Catholic charities. The Pope declined his offer. A few weeks later the man called the Pope and upped the offer to £50 million; but once again it was turned down. A few weeks before the beginning of Advent the man came back to the Pope with an astonishing offer of £100 million. The Pope considered all the good works that could be done with such a large amount of money and decided to go ahead. The next day he called a special meeting of the Cardinals to let them know about the situation. “Well” said the Pope. “I have good news and bad news. The good news is that we are to receive £100 million. The bad news is that we have lost the Hovis account.”

FILE Oʼ FACTS

Pinocchio was made of pine. Alfred Hitchcock had no belly button for it was eliminated during surgery. The plastic things on the end of shoelaces are called aglets. There was once a town in West Virginia called “6.” The parking meter was invented in North Dakota Oklahoma City. Napoleon made his battle plans in a sandbox. The green stuff on the occasional freak potato chip is chlorophyll. Neil Armstrong stepped on the moon with his left foot first. There are 333 toilet paper squares on a standard toilet paper roll. The Eiffel Tower has 2,500,000 rivets in it. “Jaws” is the most common name for a goldfish. On an average work day, a typist’s fingers travel 12.6 miles. Ten tons of space dust falls on the Earth every day. On average, a 4-year-old child asks 437 questions a day. Blue and white are the most common school colors.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

DIRECT LEATHER

FACTORY PRICES TO THE PUBLIC

5

of Mexborough Largest selection of leather fashion items in South Yorkshire. Styles for all sizes and ages • Jackets • Coats • Trousers • Skirts FOR ALL THE FAMILY

FOR AN IDEAL CHRISTMAS PRESENT LEATHER JACKETS FROM £49 ONLY TOP QUALITY LEATHERS! On the dual carriageway at Mexborough

NO PARKING PROBLEMS - 2 minutes from the bus or train station. Unit C, Cliffe Street Industrial Estate, Mexborough

TEL: (01709) 570144 OPEN Mon to Sat 10am - 5pm, Sunday 11am - 3pm

FAM TYP ILY ICAL CA RF RO M

ON LY £ 40! Probably every driver reading this has had the unpleasant experience of opening their curtains on a wet, wintry morning only to see the car leaning over to one side as a result of a very flat tyre! From sheer inconvenience, to the frustration of missing bits in the boot, to the outright danger of a high speed puncture on the motorway, the tyres on your car are a crucial matter for you and your family. Known now as “Pothole City”, Sheffield has for several years been voted the

home of the country’s worst roads, and the recent cuts in public budgets do not bode well for any immediate improvements in the situation. Fortunately, there is now a local company that can put you back in the driving seat! Darren Mills runs Sheffield’s only Puncturesafe franchise – an internationally recognised product which has developed a unique preventative solution to protect your

tyres from punctures.

children – the list is endless!

Developed and manufactured in the UK, Puncturesafe is a non-toxic, liquid polymer gel which is injected inside the tyre and helps to prevent flat tyres. It can be installed within minutes through the valve without even having to remove the wheels.

And Puncturesafe is not just for cars – caravans, bicycles, mobility scooters – in fact any type of pneumatic tyre can be protected.

Prior to undertaking the work, Darren carries a demonstration kit which explains the process step by step. Puncturesafe offer a mobile service, whether at your home or workplace, and it typically takes less than twenty minutes to treat a full vehicle. There are innumerable circumstances in which Puncturesafe’s unique solution can be of benefit.

Darren stresses that the key is prevention – “The whole point is to stop the puncture from happening; we can’t do anything if it already has, but we can guarantee that it won’t happen again.” “I have tried and tested it myself; I honestly believe in the product we supply.”

It is ideal for LPG drivers, who are unable to carry a spare tyre.

A single Puncturesafe treatment will last for the life of the tyre, and can also improve fuel economy and extend the life of the tyre.

It offers peace of mind – a son or daughter driving home from University, an elderly or disabled driver who faces the daily stress of potential problems, the worry of collecting small

Puncturesafe UK is the official supplier to the Royal Mail Group with the exclusive puncture prevention used for its 32,000 vehicle fleet.

For more information call Darren on 0800 7561022 / 07773 033337 or visit www.puncturesafe.net


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

6

Top TV Astrologer

Sick of being messed about? Then contact..

OCEAN LEISURE ENTERTAINMENT AGENCY 20 Years Experience in the Industry

Media

NOW LOOKING FOR NEW VENUES TO REPRESENT. CALL 01226 725206

FORTHCOMING EVENTS

HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED

www.mercurymediaservices.co.uk

· TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS · DJS · COMEDIANS · COMPERES CALL 01226 725206

TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR

QUALITY ACTS WANTED FOR IMMEDIATE WORK

Multi-Award Winning Soul Duo

email: infooceanleisure@aol.com for entertainment within your budget

CROOKES SOCIAL CLUB TICKET PRICE: £6

Official suppliers to the military circuit

WOODSEATS WMC

FRI 28th JANUARY

ROCK NIGHT Featuring HEATSEEKER

Wednesday 29th December

SPECIAL CONCERT NIGHT

A Tribute to AC/DC

CROOKES SOCIAL CLUB TICKET PRICE: £7

FRI 18th MARCH

IRISH PARTY NIGHT FEAT. THE BACHELORS

SMASHING LOCAL BAND

SOURMASH

+ Jackʼs Rake, Irish Dancers & More CROOKES SOCIAL CLUB TICKET PRICE: £10

PLUS SPECIAL OFFERS ON BOTTLES AND DRAUGHT

For Information & Ticket Bookings

BINGO

Telephone: 0114 276 3701 www.mercurymediaservices.co.uk

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

The Ultimate

XMAS PARTY NIGHT

MANAGED ACTS

COYOTE, THE GLAMNED, ICE, TRINITY, A.K.A, FALLEN FROM HELL, ALAN TURNER,CATRINA LEE, PAUL WALKER, STUART CRAIG, STEVE COSTA, CHRIS CARR, VANQUISH, ASHLEY JAMES.

Tickets

£12.95

DON’T MISS THE FAMILY PARTY NIGHT OUT!

Monday 27th December 2010 Live at The Platinum Suite Bramall Lane - Sheffield - S2 4SU

Tickets Available from 0114 275 3909 - 07745 942071

TOP SHOW, GOOD FOOD, DANCING, GREAT PARTY ATMOSPHERE

NOTICE TO ALL VENUES!

Are you looking for a change? If so we are only a call away. We are always available to discuss your entertainment requirements and put a package together to suit your budget large or small. Call Showtime UK Today

TEL: 01709322779 WEB: www.showtimeents.com

TO ADVERTISE YOUR SERVICE IN THE MERCURY PLEASE CALL OUR ADVERTISING TEAM ON 0114 276 3633


TALKBACK The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

SNOW MERCURY RISES TO TOP! THE MUST GO ON

Despite the awful conditions there was a great turn out for the latest Mercury Rock Night at Crookes, featuring Mercury! The band have earned a well deserved reputation as probably the country’s best Queen Tribute Band, and the yd didn’t disappoint. The lead singer is Freddie mercury personified, even down to the costume changes and mannerisms, as

well excellent vocals that do justice to the great man’s songs. The lead guitarist uses the Guild guitars so loved by Brian May, as well as the authentic Vox amps, and the only real departure from the original is the addition of a very talented keyboard player to the line up. This does however mean that the band are able to perform some of the classic songs live, that the originals themselves struggled with. This was clearly demonstrated in the closing number to the first set, a blistering version of “Bohemian Rhapsody” which had the crowd on its feet. The band give tremendous value – not only did they rip through virtually every Queen classic, they have a tremendous sound and light show to enhance the music. Great musicians, great vocals and a fantastic

VOICE OF THE NIGHTINGALE - ISSUE 68 by Mel Jaques

This week we recorded the Carols by Candlelight service from the Rotherham Minster. The service followed the traditional Nine Lessons and Carols format, first devised by the Rev Eric Milner-White after returning from war service World War I. The service was led by the Associate Vicar of the Minster, Rev Anesia Cook and the congregation of over 200 people joined with the Minster choir who were directed by Phillip Higgins, Director of Music at the Minster. The service will be played on Christmas Day for the patients of the Rotherham General Hospital. For those who have to remain in hospital over Christmas Day, I’ll be presenting a programme of carols and requests in the morning from 10am. In the afternoon we have The A to Z of Pop with Richard Smith from 3pm. As Richard starts his broadcasting on Radio Nightingale with a Christmas Special before becoming a regular fixture on a Wednesday evening from the New Year in our next programme schedule shuffle. There’s the Carols by Candlelight service from 6pm, followed by a Big Country Christmas Special at 7pm and Ray Oxley goes all Christmas with his Comedy Hour from 8pm. There’s never a good time to be in hospital but Christmas has got to be one of the worst. So we’ll be doing our best to bring Christmas cheer, if you know anyone who is in hospital over this time, we’d be delighted to receive your requests and dedications, so please give us a call or send an email. Finally, we’d like to wish a very Merry Christmas to everyone who reads our column each week and to all at the Mercury Newspaper. Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www. radionightingale.org.uk

show – this just about sums the night up! The hot pork and turkey sandwiches were merely a bonus, and the ones who made it on the night had a great time! Look out for the next in our “Rock Night” series. 29th January sees top AC/DC tribute Heatseeker, and Thin Lizzy tribute “The Thin Lizzy Experience” are also booked for the Spring.

THE ULTIMATE CHRISTMAS FAMILY PARTY NIGHT!

Despite the cold, snowy weather that was bringing large parts of the UK to a standstill, over 400 people packed into the Platinum Suite at Bramall Lane, Sheffield for Giggle Aid 2010 and raised £6000 for the British Red Cross. The heavy snowfall Friday and Saturday had meant that star of the show, Dave Spikey, was snowed in with ‘no chance’ of being able to make the show! However, Red Cross member, John Pickett, generously volunteered to take a Land Rover and collect and return Dave from his snowbound home near Chorley and saved the day! Dave Spikey used new material (ahead of his 2011 tour) and some tried and trusted and went down a storm in front of an audience of over 400 in the Sheffield venue. The show was opened by Topping & Butch who drove from snowy London to be there; and also starred Alfie Moore - the funniest man on the police force; and late late replacement Anthony J Brown, who splendidly filled the boots of Charlie Chuck (who had a family illness). The show was compered with aplomb by Sheffield’s Gareth Urwin. Max Newton, Community Fundraiser and event organiser, said: “It was a fantastic event and everyone had a brilliant time. However, if it wasn’t for John Picket ensuring Dave Spikey made it the event never would have happened. Many thanks to John, Dave Spikey and all the acts who were so generous with their time and material. And thanks to everyone who came and raised lots of money so that the Red cross can help people affected by disasters both at home and overseas.”

There will be a great Party Atmosphere at the Platinum Suite, Bramall Lane on the evening of 27th December! The Legendary Stephanie King’s Stage Show Xmas Party will offer something for all the family – including a disco, Pie & Pea Supper, Party Games and a fun filled cabaret from one of the region’s leading performance groups. So why not fill the the normally boring gap between Christmas and New Year? Get yourself down there and enjoy a great night which will Emily Bell was a happy and friendly 10 year old girl be fun for all the family.

SONG FOR EMILY

This really will be the ultimate family party of the Christmas season! Tickets only £12.95 from Cee Bee – telephone 0114 2754507 or 07745 942071!

The Ultimate

Tickets

£12.95

Current volunteer vacancies: • Website designer • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator

XMAS PARTY NIGHT

Contact us on 01709 304244 for more information on volunteering.

Tickets Available from 0114 275 3909 - 07745 942071

DON’T MISS THE FAMILY PARTY NIGHT OUT!

Monday 27th December 2010 Live at The Platinum Suite Bramall Lane - Sheffield - S2 4SU

who lived with her family in Barrowhill, North Derbyshire. She was diagnosed with Leukaemia in the August 2009 but 10 weeks into her treatment Emily became very poorly. Due to the impact of the chemo on her immune system she was unable to fight off a disease called Blastomycosis. The disease spread through her tired little body and she had to have damaged sections of her lungs and half of her spleen removed. It was a long road to recovery from her operation but finally on Christmas Eve 2009 Emily was allowed to return home for the first time since starting her treatment. Her illness delayed her much needed chemotherapy for nearly 4 months but not long after Christmas 2009 Emily started back on her course of daily chemo. She still has another 14 months of treatment remaining but has stayed cheerful throughout everything she has gone through. Her mum, Andrea, said “Emily has been through so much and we nearly lost her after the operation. Her dream, once her treatment has

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

WE NEED YOUR HELP! The Marie Curie Cancer Care South Yorkshire Fundraising Office is today making a crucial call out for volunteers in Sheffield city centre. If you can spare just a few hour every couple of months to look after collecting tins in your local area, then Marie Curie needs you! The role involves emptying the tins every couple of months, counting and banking the money raised and completing the necessary paperwork. We also ask our collecting tin volunteers to find new shops, pubs, etc to take a collecting tin. Local Community Fundraiser Danielle McCalla said “This role can work around you as collecting tins can be picked up whenever you have some spare time. We aim to raise £15000 from our collecting tins this year so by sparing a bit of your time you’ll be part of something really special. Every donation collected will help us provide millions of free nursing care hours, allowing people to die in the comfort of their own home surrounded by family and friends. In these uncertain economic times Marie Curie Cancer Care’s patients can’t be put on hold and now more than ever we need your support to ensure we are able to continue to provide high quality nursing care to terminally ill cancer patients in their own homes” For more information and to offer to help, please contact Danielle on 0114 279 3010 or Danielle.mccalla@mariecurie. org.uk finished, is to swim with dolphins in Florida but she knows she still has over a year of treatment left”. Despite Emily going through her treatment she has shown support for all those people that have looked after her and her family. She has already donated £1,000 of the funds raised to the ward she spent so much time on, M3 Ward, at the Sheffield Children’s Hospital and wants to make further donations to them and PACT. PACT is charity that provides a range of support services for families whose children have been diagnosed with cancer. More recently Aquablakk have heard about Emily’s plight. Aquablakk is a band from Chesterfield that is finally getting recognition for their talented song writing and beats. They have recently signed a 2 album deal with Umm Records, a South African record label and are set to spend 4 weeks touring with ‘La Vu Vu Ze La’ in March and April 2011. Their latest single ‘Run This’ will also be launched in Germany and Sweden via Swemix Records in February 2011. Cliff Richard, Aquablakk’s Manager said “When we heard about Emily we wanted to write a song that captured Emily’s story musically but we also wanted to help her raise money too. We came up with the idea of raffling off the opportunity

7

AS FROZEN AS THE TURKEY MAGIC AM WEEKLY COLUMN by Trevor Thomas

Well another few days of freezing temperatures here in the South Yorkshire area. Only just last weekend my girlfriend and I went out to do the weekly shopping, she stopped to get some petrol and low and behold the fuel cap was frozen solid in the locked position. It’s just a shame the prices at the pumps hadn’t frozen too I thought, with more increases on the cost of motoring facing us yet again in January. It is of course very nearly Christmas now, so I do hope you’re ready and can I say a big thanks for all the lovely cards that have been sent in to our Sheffield studios. I will be on the air for an extra Breakfast Show on Christmas morning on Magic, amongst the early morning torn off wrapping paper and raw but ready to cook turkeys, from 6am. The show will feature lots of festive hits, a smattering of fun, a chance to join in by phone, text or email, and even a surprise guest from down under. I’ve been teasing you with this over the last few days, but you’ll have to tune in to find out whether it’s Rolf Harris, Skippy, the soon to be defeated Aussie cricketers or someone else completely. Also, the legendary Dave Lee Travis will be back for a Christmas edition of his regular weekend DLT show from 10am, and it’s a special Beatles programme following on at 1pm. Plus don’t forget when it comes round to New Year’s Eve, Keith Martin will be presenting a big helping of party favourites from 9pm, not forgetting the chimes of Big Ben at midnight. I hope the season brings you everything you could possibly wish for, and on behalf of the whole team may I wish you a Magic Merry Christmas. Trevor

to sing on the track and appear in the video with both Vee and Ben. The finished song will be made available to download for a small fee and all profits will be donated to Emily. If the track is a big hit it we may use it on one of the albums we are releasing next year”. This is a once in a life time opportunity for someone to record with Aquablakk and be a part of what is to come during 2011 as well as help support Emily and her family to raise money so they can all see Emily live her dream. Raffle tickets are available at £5 each and the winner will be drawn at The Late Lounge, Chesterfield on 31st December 2010. For more information about the competition and Emily please email anaway@ live.co.au. To buy raffle tickets for yourself or for friends please either ring Andrea on 07923 360122 or pop in to The Late Lounge, 48 St Mary’s Gate, Chesterfield. For more information on the services that PACT offers go to www.pactfriends.co.uk

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

8

Sponsored by

BRADFIELD BREWERY

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239 Friday 24th December

G-STRING

Sunday 26th December

IMPULSE

Tuesday 28th December

CHRIS CARTER Friday 31st December

ARTIST ENGAGED Sunday 2nd January

PICTURE THIS Tuesday 4th January

SARAH KIDMAN

ALBION ROAD 29 Albion Road - Rotherham Centre Tel: 01709 512545

Top Weekend Entertainment Friday 24th December

KARL COOPER IAN TYLER JON DEAN Traditional Home Cooked Food Tuesday 28th December

New Year’s Eve

ECKINGTON MINERS WELFARE

Pipeyard Lane, Eckington, S21 4FA Tel: 01246 432438 Christmas Eve

CRAIGE ANTHONY COMEDY VOCALIST

Sunday 26th December

G - STAR SUPERB MALE DUO

Monday 27th December

SHARON LEWIS BAND SUPERB ACT

Thursday 30th December

CINDERELLA PANTOMIME TICKETS STILL AVAILABLE New Year’s Eve

TIGER FEET TOP GLAM ROCK GROUP

NEW MEMBERS WELCOME

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CROOKES SOCIAL CLUB Fri 24th December Sun 26th December

NORTHERN LIGHTS

DANCE TO THIS HI TEMPO PARTY SHOW, MUSIC FROM ALL GENRES

CHILDREN’S XMAS PARTY

£2 PER PERSON, STARTS 7:30PM, DOORS OPEN 7PM

Mon 27th NORTHERN SOUL & MOTOWN XMAS PARTY CLASSIC TRACKS FROM WIGAN CASINO December (£4 - PAY ON THE DOOR) Tombola every night except Thursdays with Jackpot House of £500 (except for Tuesdays)

Saturday & Sunday - Open The Box

ARUNDEL Ex-Servicemens Club

780 City Road, Sheffield - 0114 239 7151

Thursday 23rd December

OBSESSION

Friday 24th December

POPAGANDA Sunday 26th December

UNFORGETTABLE Monday 27th December

STAR STAR XMAS SPECIAL PLUS SUPPORT. TICKETS £6 - AVAILABLE FROM

Thur 30th December

SEARCH FOR THE STARS

(LAST CHANCE! FINAL 14/01/11) TALENT CONTEST WITH £30 CASH PRIZE TO THE WINNER

Fri 31st December

TOP DUO + NEW YEAR’S EVE DISCO

BEHIND THE BAR

28/01/11 - HEAT SEEKER - AC/DC TRIBUTE PLUS ROCK DJ SHOW 18/03/11 - IRISH PARTY NIGHT - FEATURING THE BACHELORS 25/03/11 - HERE’S JOHNNY/ALEXANDER’S PALACE 29/04/11 - THIN LIZZY EXPERIENCE

Les and Carolynn Welcome You to...

The Market Place - Chapeltown

Tel: 0114 246 2570 - Fax: 0114 257 7305 Christmas Eve

EVOLUTION Boxing Day SARAH LEE SCOTT New Year’s Eve MORE THAN SOUL New Year’s Day BACK 2 THE FUTURE

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

ALAN ROBERTS Comedy Vocal

New Year’s Eve

Saturday 1st January

Sunday 2nd January

Monday 3rd January

THOMAS MARX

FIRTH PARK WMC 56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

CHRISTMAS/NEW YEAR PROGRAM Friday - Christmas Eve 100% Live Rock ‘n’ Rock Band

THE BUDDIES

KARAOKE DOWNSTAIRS IN THE LOUNGE

Saturday - Christmas Day

UPSTAIRS FAMILY NIGHT Sunday - Boxing Day

Fantastic New Group From Hull

MISTRESS

KARAOKE DOWNSTAIRS IN THE LOUNGE

Friday - New Year’s Eve

Christmas Eve

TREVOR’S KARAOKE TREVOR’S KARAOKE

Sunday Lunch 12noon to 3pm (£6.95) Free coffee & mint with every meal Mid Week Roast from £3.95 Food Served: Mon to Sat 12noon - 2.30pm & 6pm - 8.30pm Mon to Thurs drinks offers - Beer £1.99, Fosters £2.20

TEL: 01246 433876

Sunday 2nd of January Please be early - Brilliant Band

DAN KNIGHTS STORM

Friday 24th December

MIDNIGHT DUO Sunday 26th December

DANCE NATION DUO Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 29th December

DAVID JONES Friday 31st December

BUDDIES SMITHYWOOD WMC Smithywood Road - Woodseats Tel:0114 2551909 Xmas Eve

LATE BAR & FABULOUS BAND

CARNIVAL Boxing Day

LATE BAR + TOP GROUP

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

New Yearʼs Eve

THIN LIZZY RAINE RUSSELL EXPERIENCE Friday 24th December

Sunday 26th December Saturday 1st January

JOHN GILLAN

The Best Weekend in Town

Open from 6:30 until very late with THE FANTASTIC TRIBUTE BAND

NOAH’S ARK

KARAOKE DOWNSTAIRS IN THE LOUNGE Great Comic Entertainer

2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

WARRIOR

JON ALEX

Saturday 1st of January

COLLEY WMC

Lisa & Chris Welcome you to the

Tickets £1 - now on sale - entry to club by ticket only

PARTY

CAMEO

Forthcoming Events - Tickets Available from the Club or 0114 276 3701

Pauline & Alan welcome you to ... THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH

Friday 31st December

Mulehouse Road, Crookes S10 0114 266 0114

Tue 28th December

CAMEO SOPHIE DIAN NO JACKETS EVOLUTION Wednesday 30th December

E1

SIMON

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95 We Cater for up to 100 people for Private Parties, Christenings, Wakes, etc

Small cover charge - Limited tickets Tickets available from the Club Secretary. Phone 07801606271

Sunday 2nd January Great Female Vocalist

KAREN KRISTIAN

OPEN XMAS DAY NOON & NIGHT OPEN BOXING DAY NOON & NIGHT CHRISTMAS ENTERTAINMENT

Secretary 07801 606271 Club 07833 634057


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

9

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E2

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153 Christmas Eve

JAGGED EDGE TOP GUN POWERSTATION CIVILIANS Boxing Day

New Year’s Eve

Sunday 2nd January

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WALKLEY WMC CARLTON 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

SOCIAL CLUB

Friday 24th December

JADE McKENZIE

RAZZMATAZZ Sunday 26th December

BEV BROOKES Sunday 2nd January

IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES & CHIP BUTTY NIGHT

SAM MURRAY Plus Fun Quiz

WIN 10 PINTS!!!

Friday 24th December

RING FOR AVAILABLE DATES

3pm Start - ALL WELCOME Every Wednesday - 8pm

POKER NIGHT - ALL WELCOME Every Thursday 12-3pm

Dancing with the Steel City Dancers Last Thursday of Every Mon

karaoke with Steve

FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays- GAMES LEAGUE Wednesdays- POOL LEAGUE Thursdays- POOL LEAGUE Sundays KARAOKE + PLAY YOUR CARDS RIGHT

Christmas Eve DISCO - £1 PER TICKET Boxing Day KARAOKE & DISCO New Year’s Eve DISCO & KARAOKE

£1 PER TICKET - LIMITED TICKETS

TUESDAY NIGHT

FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

FOR HIRE

THE BLACK BULL

No. 95 Bus Stop 50 Yds Away

LIVE ENTERTAINMENT

MANOR ESTATE

DISCO WITH DJ JOHN

SOCIAL CLUB

City Road, Sheffield Tel: 0114 239 8156 Friday 24th December

TCB DUO

Sunday 26th December

SARA DANIELS Tuesday 28th December

2 REAL

Friday 31st December

MIDNIGHT DUO Sunday 2nd January ADAM AUSTIN Tuesday 4th January

NIGHT TO REMEMBER SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST Andrea & Staff Welcome You To

FORTY FOOT Wordsworth Avenue - S5 8ND

Telephone: 07966 007955

UD Boxing Day

Main Street, Aughton - Tel: 0114 2871 020 Thurs 23rd December Christmas Eve

DJ JOHN

Christmas Day Night

Fridays - Disco & Karaoke

THE MANAGEMENT COMMITTEE, WAYNE THE STEWARD AND ALL OUR STAFF WISH OUR MEMBERS AND AFFILIATED FRIENDS ‘A MERRY XMAS AND A HAPPY NEW YEAR’

ROCKY HORROR DISCO SHOW WITH A TWIST

We hope to see you all over the Festive Season a warm welcome awaits you

A SHOW NOT TO BE MISSED

UD

Queens Rd Social Club Queens Rd, Sheffield, S2 4DG

TOP DJ

FRIDAY 24TH DECEMBER FREE ENTRY DOORS OPEN AT 7.30PM SHOW STARTS AT 8PM

FREE FUNCTION ROOM AVAILABLE FOR HIRE

07788142248 TRAVELLERS INN

Tuesday 28th December

BUSKERS ALL DAY SESSION CHRISTMAS PARTY

Friday 31st December

TOP DJ AIDE

Saturday 1st January

GARY’S KARAOKE

Mondays - QUIZ NIGHT - Win up to £500!

Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

EXCLUDING MATCH DAYS & BANK HOLIDAYS

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS NEW YEAR’S EVE PARTY & KARAOKE ALL WELCOME

RUINETTI

New Year’s Eve

REDUCED PRICES ALL DAY EVERY DAY

The Everest Inn

ALL OCCASSIONS CATERED FOR

Boxing Day

RIO MADNESS DISCO MUSIC

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

DJ JOHN

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

RAWMARSH TRADES & LABOUR CLUB Wednesdays - Free Pool Whitleys Avenue, Thorogate, Rawmarsh,Rotherham Telephone: 01709 522825

CAMEO

Friday 31st December

ROBBIE H

Y’ CAN’T TOUCH THIS

FREE FUNCTION ROOM

JAMMING SESSION EVERY SUNDAY

Sunday 26th December

New Year’s Eve

WOODSEATS WMC CIVILIANS Wednesday 29th December SOUR MASH Friday 31st December JACK OF HARPS Saturday 1st January OPEN AS USUAL Sunday 2nd January OPEN AS USUAL

Friday 24th December

COFFEE £1.99 - PINT OF COKE £1.99

Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes Wednesday - Poker Night - 8:30pm Start

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE 2nd & 4th Friday of Every Month

TELEPHONE:

2 FOR 1 MEALS ALL DAY - EVERY DAY

2 COURSE SUNDAY LUNCH £13.50 PER COUPLE CHRISTMAS FAYRE

3 COURSES - £11.95 UP TO BOXING DAY

(CHRISTMAS DAY FULLY BOOKED)

NEW YEAR’S EVE

70’s DISCO NIGHT TICKET ONLY - £5 PER PERSON (Includes free buffet)

NEW YEAR’S DAY - OPEN AS USUAL

286 The Common, Ecclesfield, S35 9WP

0114 2468893

WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 24th December

LISA VANDELLA BAND Saturday 25th December

FLETCH

Sunday 26th December

NORTHERN SOUL & MOTOWN WITH NIGEL Christmas Eve KARAOKE PLUS NORTHERN SOUL New Year’s Eve

SEASIDERENDEZVOUS

FREE BUFFET

Monday Nights

JUSTINE ANDREWS

BIG CITY

Friday 31st December

Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

Bingo Quiz (8:45pm)

TO ADVERTISE YOUR VENUE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Win a Gallon + Other Prizes

www.wadsleybridge-wmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

10

Sponsored by

BRADFIELD BREWERY Elaine & John welcome you to the...

NAILMAKERS ARMS Backmoor Rd, Norton, Sheffield, S8 8LB Christmas Eve

DISCO NIGHT WITH DJ JOHN Christmas Day

OPEN FOR CHRISTMAS DINNER 11:30AM - 3:00PM CLOSED AT NIGHT

Boxing Day

ELAINE KING New Year’s Eve

DISCO NIGHT WITH DJ JOHN TICKETS ONLY £2 - Must be bought from the pub prior to the event.

New Year’s Day

OPEN AS USUAL

Tel: 0114 2588440

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

Jackie Welcomes You to... SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU 0114 2457 806 Fully Air-Conditioned Concert Room & Lounge Friday 24th December

TYTANIA ELITE LAURA McGANN MIKE LEWIS KENNY LYNN’S SOMETHING OLD, SOMETHING NEW Sunday 26th December

Monday 27th December

Tuesday 28th December

Friday 31th December

THE NEW INN PUB & CARVERY

Opposite the Water Tower, Norton Tel: 0114 255 4436

CHRISTMAS EVE

KARAOKE & DISCO UNTIL MIDNIGHT

NEW YEAR’S EVE

4 COURSE MEAL (£9.99) INCLUDING PERFORMANCE FROM SINGER

DAVE SERGENT TICKETS NOW ON SALE

We cater for Xmas Parties!!! Ring for Details. Ample Parking

CHRISTMAS EVE FRIDAY 24TH DECEMBER

OUT OF AFRICA BOXING DAY SUNDAY 26TH DECEMBER

NO JACKETS

MONDAY 27TH DECEMBER

CHRISTMAS DISCO

NEW YEARS EVE FRIDAY 31ST DECEMBER

TIGER FEET CAMEO

WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing BINGO EVERY NIGHT

CHEAPEST BEER IN THE AREA CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

New Year’s Eve

SHANGHAI MALE DUO

MONDAY, FRIDAY AND SUNDAY BINGO - JACKPOT £500

BEERS £1.30 A PINT / LAGER £1.60 A PINT

NEW MEMBERS WELCOME

Boxing Day

STEVIE

Christmas Eve

STEVIE BOXING DAY

CATS EYES NEW YEAR’S EVE

KING’LL FIX IT

New Yearʼs Eve

KEITH SENIOR We are closed from 3pm on Christmas day but open as usual on Boxing day. We are also closed New Yearʼs Day.

Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

PHILADELPHIAN WMC 4 Martin Street - Sheffield - S6 3DW Telephone: 0114 272 1708

XMAS EVE

STEPHANIE KING AIR CONDITIONED - EXTERNAL SMOKING AREA

FEMALE DUO

UD

MONDAY AFTERNOONS

Sequence & Modern Dancing

136 SHIREGREEN LANE, SHEFFIELD S5 6AD. TEL: 0114 249 2213

CRAZY CHICKS

MANAGEMENT CRAIG OFFERS A WARM

PHIL LAWRENCE

Tuesday 4th January

* Children ( accompanied by adults) are allowed on the 26th & 27th of December

Boxing Day

UNDER NEW

Christmas Eve

FRESHLY SQUEEZED

HOME OF THE ‘FULL MONTY’

CLOSED CHRISTMAS DAY

Cricket Inn Road, Sheffield Telephone: 07533543549

SUNDAYS CASH BINGO & 5 NUMBER BINGO

Saturday 1st January

AK47

TOP LIVE ENTERTAINMENT FROM

PARK GARDENERS WELCOME TO CUSTOMERS OLD AND NEW

Sunday 2nd January

CHRISTMAS & NEW YEAR ENTERTAINMENT

E3

FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Sunday 26th December

OLIVIA LEIGH

NEW YEAR’S EVE

THOMAS MARX

NEW YEAR’S DAY

EVENING CASSI KENNEDY GARY PHILLIPS Friday 31st December

Sunday 2nd January

NIKKI ROGERS

MEMBERS & AFFILIATED FRIENDS MOST WELCOME

All FREE of Charge!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E4 Christmas Eve

Boxing Day

CASEY CADENZA

SUE & PAUL’S KARAOKE

Monday 27th December

Wednesday 29th December

CHILDREN’S PARTY

FIRTH BROWN LTD REUNION DINNER

with GRAHAM. FREE BUFFET & PRESENT.

12 - 3PM ALL FIRTH BROWN EX EMPLOYEES WELCOME

New Year’s Eve

Sunday 2nd January

SUE & PAUL’S

NEW YEAR’S EVE PARTY DISCO, KARAOKE & GUEST ARTIST MEMBERS ONLY

Monday 3rd January

SUE & PAUL’S ENTERTAINMENT GUEST ARTIST & FUN QUIZ

QUIZ & BINGO IN THE LOUNGE

& Michael Welcome You To Handsworth Mags THE ANGLERS REST Social Club 13 Hall Road, Sheffield 0114 269 3019

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Christmas Eve

Christmas Eve

MARTIN BURTON’S SOULMEN

RAY DAVID

Boxing Day

Christmas Day

FULL FAT FUNK NEW YEAR’S EVE

DUAL IMPACT BINGO EVERY NIGHT EXCEPT WEDNESDAY - 9:15pm Start

MEADOW

FARM

Bar & Restaurant

OPEN 12NOON - 2PM Boxing Day

BOB & SUE’S KARAOKE New Year’s Eve

ROBBIE MARTIN TICKETS ONLY £2 Sunday 2nd January

WEEKDAY CARVERY £5.99

BOB & SUE’S KARAOKE

CHILDREN & OAP - SMALL CARVERY - £4.25 ADULTS - £7.25

Woodhouse Westend WMC

SUPERB MEALS IN THE CARVERY RESTAURANT

CHRISTMAS DAY/NEW YEAR’S DAY OPENING TIMES Open: Lunch 12noon - 3pm, Evening 8pm - 11:30pm

WEEKEND & BANK HOLIDAY CARVERY

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN

MONDAY - FRIDAY

151 Sheffield Road Sheffield Tel: 0114 2693 057

Christmas Eve

Friday 24th December

5 Number Bingo, Spin The Wheel

EVERY WEDNESDAY SENIOR CITIZENS LUNCH

12 NOON - WITH LIVE ENTERTAINMENT, BINGO, SANDWICHES ETC.

FREE FUNCTION ROOM FOR HIRE

The Midland Sheffield Road - Killamarsh TEL: 0114 248 6137

Private Parties Catered For... SUNDAY LUNCHES NOW BEING SERVED

12-4pm - £5.50

Includes Dessert THURSDAY 23RD DECEMBER

JAM NIGHT Boxing Day THE CRASHERS

Alan, Debbie & all the bar staff welcome you to ...

BRAMLEY SOCIAL CLUB Cross Street, Bramley, Rotherham S66 2SA

Tel: 01709 549568

Friday 24th December

JOYRIDE (Terrific Duo)

Sunday 26th December

FRESHLY SQUEEZED (Knockout Female Duo)

Monday 27th December

MARK TURVER

(Top Vocalist) Lunchtime Show plus Bingo, Lucky 5’s etc.

Tuesday 28th December

BONNIE

(Fantastic Vocalist as seen on X Factor)

Friday 31st December

LEWIS MATTHEWS (Tremendous Vocalist)

Saturday 1st January

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

ROBBIE MARTIN & KEELEY Saturday 8th January

ROBBIE MARTIN

EACH SUNDAY THROUGHOUT THE FESTIVE PERIOD ENJOY EXPERT, CLOSE UP MAGIC BY CRAIG.

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155 A warm welcome from Diane and Dave at the

EARL MARSHALL PUBLIC HOUSE East Bank Road, Sheffield - 0114 272 8812

GREAT MEALS SERVED 7 DAYS A WEEK Christmas Eve

DISCO

New Year’s Eve

viki france

Saturday 8th January

RUSS ELLIOTT

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

EVERY FRIDAY - KARAOKE WITH STAN STILL Lee & Andrea Welcome you to the

87 High Street, Beighton, Sheffield S20 1EF

POOL TEAM & FREE POOL ON A TUESDAY LIVE ENTERTAINMENT

NEW YEAR’S EVE

Sunday 2nd January

BOXING DAY - LIVE BAND

DISCO ATOMICS

Mon, Wed, & Fri nights plus Sun dinnertime

BINGO & LUCKY 5’s

Tues & Thurs: Concert room available for private parties. Call the secretary on 01709 549568 for more information Total Sky TV package now showing in the club

Friday 31st December

ETHAN LEIGH Saturday 1st January Monday - Quiz Night

Wednesday - Dance Night 8-11pm + Bingo Dancing to Jon Smith on the Wersi Organ;

Modern Sequence, Ballroom, Latin American

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

Christmas Eve

DAVE VAN KEYS KARAOKE Boxing Day

ANDREWS Under New Management JUSTINE FEMALE VOCALIST EVERY WEEKEND

(Excellent Harmony Show)

POP AND IDOL

Tel: 0114 269 2458 - www.georgeanddragonbeighton.co.uk

2 INSANE EVOLUTION

Sunday 26th December

- SUNDAY LUNCHES - CAITLIN BAILEY NOON - 3pm from £4.25

INDIE POP

(Top Duo)

PAUL DAVID

PANACEALIVE NEW YEARS EVE

FANCY DRESS PARTY TICKET ONLY

New Year’s Eve

DAVE VAN KEYS KARAOKE TICKET ONLY

New Year’s Day

DAVE VAN KEYS KARAOKE SNOWBALL ROLLOVER £100 BINGO JACKPOT GAME £100

MEALS SERVED DAILY

Mon to Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL - Mon to Fri 12noon - 2pm - 2 for £5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

12

Sponsored by

BRADFIELD BREWERY A Warm Welcome from Jill & Steve

WOODHOUSE MILL WMC

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

582 Retford Road, Sheffield. Tel: 0114 269 2910

Come and join us, bookings now being taken for works/office/Xmas parties!!!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug

Christmas Eve Can You Jam! Every Thursday- QUIZ NIGHT

Friday 7th January

Saturday 8th January

Farm Road, Sheffield 2. Tel: 0114 2729947 Friday 24th December

STARDUST KAREN CRAIG Saturday 1st January

ELLIE GENT BONNIE LEANNE DEE

SOCIAL CLUB

Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768

Thursday 23rd December

MARK BURROWS

ELITE Friday 24th December

Sunday 2nd January

FARM ROAD Sports & Social Club Friday 31st December

Boxing Day

DAVE SEVILLE CONNER KEVIN KITCHEN MARK SEYMOOR STACEY

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

DANNY HERROD

Christmas Eve

Tickets £2 each - on sale now Saturday 1st January

Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

Sunday 26th December

Monday - Quiz Night Wednesday - Special Bingo Night New Year’s Eve

Get Involved or Just Come and Listen

NEW CHEVRONS

E5 SOUTHEY

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

Tel: 01246 810 507

Friday 31st December

Sunday 9th January

Saturday 25th December

MARTY LEE

COYOTE Sunday 26th December

RAWMARSH TRADES & LABOUR CLUB

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Friday 24th December

Monday 27th December

BLACK PEARL RICKY ANDREWS NEW YEAR’S EVE Sunday 26th December PARTY WITH JONATHAN BENNETT DJ WOODY Friday 31st December LA PLATA S.C. ROB RUSSELL FREE ENTRY Sunday 2nd January

GARY PHILLIPS

Club Rules Apply at ALL Times

Thursday 30th December

353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’ Every Friday, Saturday, Sunday & Monday

Christmas Eve

New Year’s Eve

JONATHON BENNETT

LAURA ELLIS

Saturday 1st January

Saturday 8th January

ALISTAIR RAINE

ELICIA

Friday 7th January

ENIGMA

STARDIZ Friday 31st December

LITTLE SECRETS GREASBROUGH WMC ROCK BAND

Saturday 8th January

SOUR MASH

Angela & Wiggy Welcome You To

Church Street, Greasbrough, Rotherham

01709 551117

SORRY NO CHILDREN ALLOWED ON THESE PREMISES ON WEDNESDAYS & SATURDAYS

Christmas Eve

CLAIRE MARSHALL EXPERIENCE

The Old Blue Ball ONE MISSION EAGLESQUE CHRISTMAS EVE FREE FINGER BUFFET

NEW YEAR’S EVE PARTY

ALBION ROAD 29 Albion Road - Rotherham Centre Tel: 01709 512545

Friday 31st December

The management committee, the steward & stewardess Nicky & Mick & all the staff wish customers old & new a very Merry Christmas & a Happy New Year.

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN Thursday 23rd December

WRANGLER Christmas Eve

RADIO ACTIVE Christmas Day

FREE FINGER BUFFET

ANY LIVE BANDS THAT WANT TO PERFORM PLEASE PHONE WIGGY ON 07990 923231

FULLY AIR-CONDITIONED

Sunday 26th December

156 Bradfield Road, Sheffield. Tel: 0114 2332546

PARTY

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

JO MANSFIELD Boxing Day

SYMETRY Thursday 30th December

New Year’s Eve

SLOANE DRIFTERS GOODISON AVENUE

We Show

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

13

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E6

NEWBOLD WMC MASTIN MOOR MW VICTORIA CLUB

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Christmas Eve

MAKI Boxing Day

ACTIVE EDGE CHERISH New Year’s Eve

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547

Christmas Eve

GARETH POWELL Boxing Day

New Year’s Eve

SACHA

RICHIE CULLEN

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

& INSTITUTE

WHITTINGTON MOOR, CHESTERFIELD 01246 450583

Christmas Eve

LIVIN’ THE DREAM

Station Lane, Old Whittington, Chesterfield Tel: 01246 450097

New Year’s Eve

1st Thursday Of Every Month Is Lounge Bar Music Hosted By

TICH VANGO Christmas Eve

MARTIN ASHTON New Year’s Eve

GROUCHO 3rd Tuesday of Every month is an Acoustic Gathering - from 8pm

UNDER NEW MANAGEMENT Yvonne & John welcome you to

UD UD

THE VICTORIA

5 Stubley Lane, Dronfield S18 1PE. Tel 07903088112

EVERY WEDNESDAY

OPEN MIC NIGHT CHRISTMAS EVE PARTY TIME WITH DENNIS VINCENT NEW YEAR’S EVE TICKET ONLY (£5) AVAILABLE FROM BEHIND THE BAR ALL WELCOME A VISIT TO THIS PUB IS A MUST. FUNERALS CATERED FOR WITH DISCRETION UP TO 50 PEOPLE

Every Wednesday -AUCTION

LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start

XMAS EVE

BOXING DAY

MADELEINE ROBERTS

NEW YEAR’S EVE

TONY FLETCHER PHIL LAWRENCE

FUNCTION ROOM AVAILABLE

BRIMINGTON SOCIAL CLUB

Chase EVERY SUNDAY Bingo Golden Oldie Music Night the Ace EVERY MONDAY Quiz & Bingo TUESDAY - STAR TIME SPECIAL

See Our Other Advert for Detail

EVERY THURSDAY Dancing with Resident Organist EVERY FRIDAY Bingo + Open The Box Christmas Eve Boxing Day

JORDI

MONDAY - QUIZ NIGHT - PRIZES THURSDAY - PRIZE BINGO

CLUB CHESTERFIELD Chester Street, Chesterfield T: 01246 234200 Christmas Eve

SARA JANE KATHY K BILLY FLYWHEEL Boxing Day

New Year’s Eve

Monday Night Auction - 7pm - Finish

THE WORKS

FLAVOUR

Bingo Every Monday, Friday, Saturday & Sunday

New Year’s Eve

Saturday 1st January

Large Function Room Available For Hire

Excellent Duo

Brilliant Male Duo

MARIE CARL PETERS DONNA Excellent Female Vocalist POOL & DARTS AVAILABLE EVERY NIGHT

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700 For Extra Information please Try our website

www.brimingtonsocialclub.co.uk

For the Complete Professional Race Night Service

KARINA & VERNON WELCOME YOU TO THE TOTALLY REFURBISHED

Wed 29th December

Tickets: £6 Advanced, £8 on the door

OLD WHITTINGTON Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

LIVE ROCK ‘N’ ROLL

Boxing Day

Maureen Welcomes You To

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

01226 742377

www.birdwellvenue.com EVERY FRIDAY

KINGS OF LEON

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

MINERS SOCIAL CLUB

Sheffield Road, Birdwell, Barnsley

RICHIE PENROSE

BRILLIANT 3 FEMALE SHOW For Details Contact N.M.W.C on 01246 278849

THE RED LION The Mild Real Ale Pub

BIRDWELL CLUB/VENUE

TRIBUTE

THUR 30th December

MERCURY

QUEEN TRIBUTE BAND

Tickets: £6 Advanced, £8 on the door

NEW YEAR’S EVE

BEATLES TRIBUTE BAND TRAGICAL HISTORY TOUR AND DJ Tickets: £5 on the door

Tracey & Barrie Welcome You To....

The Stag

40 Market Square, Woodhouse S13 7JX

CHRISTMAS EVE

KARAOKE NEW YEAR’S EVE

KARAOKE TICKET ONLY

TELEPHONE 0114 2889 288

Jean Welcomes you to

a ilway R e Th

19 Penistone Road North, Wadsley Bridge, Sheffield S6 1LP T: 07931 796 939

RE-OPEN AFTER TWO YEARS SUPERB RANGE OF ALE, BITTER & LAGER Thwaites Cask Ale £1.80 a pint • Thwaites Smooth £2.00 a pint Stones Bitter £2.00 a pint • Carling £2.30 a pint

Deerlands Avenue, Parson Cross, Sheffield S5 8AA Telephone: 07772 279379 or 07947 529935

There’s A Warm Welcome to Customers Old & New from Karina, Vernon & Staff at our Newly Refurbished Pub

Watsteiner Premium German Lager £2.90 a pint 2 CASK ALES ON OFFER WITH MORE TO FOLLOW

Monthly Live Entertainment Saturday 8th & 29th January TREVOR ALLEN

Also appearing every last Saturday of the month thereafter

Wednesdays - Prize Bingo - Jackpot £100

Come and relax in my four lovingly refurbished rooms Concert Room Opening Early Spring

Superb Function Room for up to 300 people!!! Ideal for Birthdays, Private Parties, etc

Open Friday, Saturday & Sunday Noon till Midnight

Thursdays - Free Pool & Free Jukebox, Fridays - Big Dave’s Karaoke


8 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

14

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

The Region’s only 7 Day TV Guide & Soapwatch... ...Advertise your business here with our affordable extra-value rates! P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

Christmas Day BBC One

BBC Two

6:00 Breakfast 9:00 The Sarah Jane Adventures 9:50 Shaun the Sheep 10:00 Christmas Day Eucharist from Tewkesbury Abbey 11:00 Film: The Santa Clause 3: The Escape Clause 12:25 Film: Madagascar 1:45 BBC News 2:00 Top of the Pops Christmas 2010 3:00 The Queenʼs Speech 3:10 Film: Shrek the Third 4:30 The Gruffalo 5:00 BBC News 5:10 The One Ronnie 6:00 Doctor Who 7:00 Strictly Come Dancing Christmas Special 8:00 EastEnders 9:00 The Royle Family 10:00 Come Fly With Me 10:30 BBC News 10:45 On Christmas Night 10:50 Film: Starsky and Hutch 12:25 Film: A Fish Called Wanda

6:00 The Large Family 6:10 3rd and Bird 6:30 Penelope 6:35 Something Special - A Christmas Special 7:00 Daniʼs House 7:30 The Story of Tracy Beaker 7:45 Whatʼs New Scooby-Doo? 8:05 Eliot Kid 8:20 Shaun the Sheep 8:30 Jinx 8:55 Animal Park 9:55 Film: The Meerkats 11:15 Film: Singinʼ in the Rain 12:55 Film: The Man Who Would Be King 3:00 Birmingham Royal Balletʼs Cinderella 5:00 The Queenʼs Speech 5:10 The Private Life of a Christmas Masterpiece 6:00 Carols for Christmas Day: From Winchester Cathedral 7:00 Top Gear 8:00 Dadʼs Army 8:35 Blackadderʼs Christmas Carol 9:20 Swinginʼ Christmas 10:45 Miranda 11:15 Have I Got a Bit More News for You 12:00 Being Ronnie Corbett

ITV 1 6.00 Boblins 6.15 Boblins 6.25 Fireman Sam 6.35 The Hive 6.45 Dora the Explorer: Doraʼs Christmas Carol Adventure, Part One 7.10 Babar and the Adventures of Badou 7.25 Monk 7.30 Back at the Barnyard 7.45 Horrid Henry 8.05 Film: The Little Polar Bear 9.25 Carols at Christmas 9.50 Family Film of the Decade 10.50 Film: Santa Claus - The Movie 12.55 ITV News & Weather 1.10 Film: The Polar Express 3.00 HM The Queen 3.10 Film: The Grinch 5.00 ITV News & Weather 5.15 Youʼve Been Framed! Christmas 6.00 Emmerdale 7.00 Coronation Street 8.00 All Star Family Fortunes 9.00 Agatha Christieʼs Poirot: Murder on the Orient Express 11.00 ITV News & Weather 11.15 Film: You, Me and Dupree 1.40 Film: Clockwise

Channel 4 6:20 Famous Fred 6:45 Little Wolfʼs Book Of Badness 7:15 Friends 7:45 The Simpsons 8:15 Friends 8:50 Film: The Muppets Christmas Carol 10:30 The Simpsons: Simpson Christmas Stories 11:00 Glee 12:00 One Born At Christmas 1:00 Film: Scrooged 2:50 One Born At Christmas 3:50 Deal Or No Deal: Scrooge Or Santa 4:50 One Born At Christmas 5:50 Channel 4 News 5:55 Come Dine With Me: Celebrity Christmas Special 7:00 Film: Edward Scissorhands 9:00 One Born At Christmas 10:00 Alan Carr Toothfairy Live 11:05 4thought.Tv 11:10 Jamieʼs Christmas Lock-In 12:10 Carrie

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam Christmas Special 6.50 Rupert Bear 7.00 Mio Mao 7.05 The WotWots 7.20 Roobarb and Custard Too 7.25 Noddy Saves Christmas 7.55 The Milkshake! Show Christmas Special 8.25 Little Princess 8.50 Play! 8.55 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 K9 10.35 Ice Road Truckers 11.35 The Gadget Showʼs Christmas Stocking 12.30 Film: Mrs Miracle 2.30 Film: Meet the Santas 4.20 Five News 4.25 Film: The Remains of the Day 6.55 Film: Stranger Than Fiction 9.00 Greatest Christmas Adverts 12.05 SuperCasino

Sunday 26th December BBC One

BBC Two

6:00 Breakfast 9:00 CBeebies Panto 9:30 Grandpa in My Pocket - A Christmas Special 9:45 Film: Who Framed Roger Rabbit? 11:20 BBC News 11:25 Film: Spy Kids 12:50 Film: The Ant Bully 2:10 Film: Over the Hedge 3:25 Film: Enchanted 5:05 BBC News 5:10 Regional News and Weather 5:15 Songs of Praise 6:00 Nigel Slaterʼs Christmas Suppers 6:30 Countryfile 7:30 Antiques Roadshow 8:30 EastEnders 9:00 Upstairs Downstairs 10:00 BBC News 10:15 Match of the Day 11:45 The Football League Show 1:05 Film: Iron Eagle

6:00 Charlie and Lola 6:10 Postman Pat 6:35 Buzz and Tell 6:45 Gigglebiz - A Christmas Special 7:00 League of Super Evil 7:15 Deadly 60 7:45 Bear Behaving Badly 8:05 Eliot Kid 8:20 Shaun the Sheep 8:25 My Almost Famous Family 8:55 Film: Kiss Me Kate 10:40 Wild China 11:40 Who Do You Think You Are? 12:40 Film: Anchors Aweigh 2:55 Film: We Dive at Dawn 4:30 Final Score 5:25 Film: The Red Baron 7:00 Oz and Hugh Raise the Bar 8:00 Top Gear Special 9:15 When Harvey Met Bob 10:45 Live Aid: Rockinʼ All Over The World 12:15 The Goodies

ITV 1 6.00 Boblins 6.15 Boblins 6.25 Boblins 6.35 Fluffy Gardens 6.45 Dora the Explorer: Doraʼs Christmas Carol Adventure, Part Two 7.10 Bookaboo 7.25 Monk 7.30 My Goldfish Is Evil 7.55 SpongeBob SquarePants 8.10 SpongeBob SquarePants 8.25 Phineas and Ferbʼs Christmas Vacation 9.00 The Suite Life of Zack and Cody 9.25 Youʼve Been Framed! Christmas 10.10 Film: Jack Frost 12.05 ITV News & Weather 12.15 Film: The Railway Children 2.20 Film: From Time to Time 4.10 Film: Charlie and the Chocolate Factory 6.15 ITV News & Weather 6.20 Film: The Mummy: Tomb of the Dragon Emperor 8.30 Harry Hillʼs Best of Christmas TV Burp 9.00 Benidorm: Christmas Special 10.15 Film: Love Actually 1.05 Paul OʼGradyʼs Christmas

Channel 4 6:00 Sali Mali 6:05 The Treacle People 6:15 Planet Cook 6:35 Film: Rugrats Go Wild 7:55 The Morning Line 8:50 Hollyoaks Omnibus 11:20 The Simpsons 11:45 Beyonce: I Am... World Tour 12:45 Jamieʼs Best Ever Christmas 1:45 Channel 4 Racing From Kempton Park And Wetherby 3:55 Deal Or No Deal: Scrooge Or Santa 5:00 Channel 4 News 5:05 4thought.Tv 5:10 Film: Crocodile Dundee 6:55 100 Greatest Toys With Jonathan Ross 10:00 Alan Carr: Chatty Man: Christmas Special 11:05 Steve Coogan As Alan Partridge And Other Less Successful Characters 12:05 8 Out Of 10 Cats Christmas Special

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.35 Rupert Bear 6.45 Miss Spiderʼs Sunny Patch Friends 7.00 Mio Mao 7.05 The WotWots 7.20 Roobarb and Custard Too 7.25 Harry and His Bucket Full of Dinosaurs 7.40 Make Way for Noddy 7.50 Mist: Sheepdog Tales 8.00 Little Princess 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.30 Family! 8.45 Funky Christmas Special 9.00 Olivia 9.15 The Mr. Men Show 9.30 George Shrinks 10.00 iCarly 10.35 True Jackson, VP 11.10 K9 11.45 Animal Rescue Squad 12.05 Zoo Days 12.35 Film: Behold a Pale Horse 2.50 Five News 3.00 Film: High Society 5.10 Film: Joseph and the Amazing Technicolor Dreamcoat 6.40 Top of the Pops Christmas 1985 7.55 Some Mothers Do ʻAve ʻEm Xmas 1974 9.00 The Likely Lads Christmas 1974 10.00 Film: Out for a Kill 11.45 Americaʼs Toughest Prisons 12.45 SuperCasino

Monday 27th December BBC One

BBC Two

6:00 Breakfast 7:30 Match of the Day 9:00 The Sarah Jane Adventures 9:25 The Slammer 10:00 Film: Spy Kids 2: The Island of Lost Dreams 11:40 EastEnders 1:40 BBC News 1:50 Regional News and Weather 1:55 EastEnders 3:25 Film: The Incredibles 5:10 BBC News 5:30 Regional News and Weather 5:40 The Impressions Show Christmas Special 6:10 Halcyon River Diaries 7:10 Casualty 8:00 EastEnders 8:30 Celebrity Mastermind 9:00 Upstairs Downstairs 10:00 BBC News at Ten 10:15 Regional News and Weather 10:25 A Question of Sport 10:55 The Graham Norton Show 11:40 Film: Wild Hogs 1:15: Weatherview

6:00 Bob the Builder 6:10 Pingu 6:35 ZingZillas - A Christmas Special 7:00 League of Super Evil 7:15 Deadly 60 7:40 Bear Behaving Badly 8:05 Eliot Kid 8:20 Shaun the Sheep 8:30 Animal Park 9:15 Great British Railway Journeys 9:45 Indian Hill Railways 10:45 Wild China 11:45 Who Do You Think You Are? 12:45 Racing from Chepstow 3:00 Coast 3:10 Flog It! 3:40 Film: Hidalgo 5:45 James Mayʼs Top Toys 6:45 Top Gear Special 8:00 Three Men Go to Scotland 9:00 Oz and Hugh Raise the Bar 10:00 Charlie Brookerʼs 2010 Wipe 11:00 Never Mind the Buzzcocks 11:30 The Goodies 12:00 The Grumpy Guide to Christmas

ITV 1 6.00 Boblins 6.15 Boblins 6.25 Fireman Sam 6.45 Babar and the Adventures of Badou 7.00 Daybreak 8.30 Lorraine 9.25 Coronation Street Omnibus 12.15 Youʼve Been Framed! 12.45 ITV News & Weather 12.55 Midsomer Murders 3.00 Film: March of the Penguins 4.35 Film: Happy Feet 6.30 Calendar News 6.45 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Youʼve Been Framed! 8.30 Coronation Street 9.00 Agatha Christieʼs Marple: The Secret of Chimneys 11.00 ITV News & Weather 11.15 Benidorm 12.30 Rugby Highlights: Aviva Premiership

Channel 4 6:10 World Sport 6:35 Audi Med Cup 7:00 Everybody Loves Raymond 7:25 Frasier 7:50 According To Jim 8:20 Friends 8:50 Ugly Betty 9:45 Friends 10:15 The Simpsons 10:45 Ugly Betty 11:40 The Simpsons 12:15 Film: Benji The Hunted 1:55 Film: Ladyhawke 4:10 Deal Or No Deal: Scrooge Or Santa 5:00 Celebrity Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:05 4thought.Tv 7:10 Film: Porridge 9:00 Lee Evans: Access All Arenas 10:00 Lee Evans: Up Close 10:35 Film: Thereʼs Something About Mary 12:50 Party Poker Premier League Poker

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Bert and Ernieʼs Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Mio Mao 7.00 The WotWots 7.10 Castle Farm 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.10 Funky Valley 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Bert and Ernieʼs Great Adventures 8.35 Roary the Racing Car 8.45 Hanaʼs Helpline 8.55 Ben and Hollyʼs Little Kingdom 9.10 Castle Farm 9.15 Little Princess 9.25 Olivia 9.45 The Mr. Men Show 10.00 K9 10.35 Panda Week with Nigel Marven 11.05 Zoo Days 11.35 Ice Road Truckers 12.35 Five News 12.40 Top of the Pops Christmas 1985 2.00 The Likely Lads Christmas 1974 3.00 Some Mothers Do ʻAve ʻEm Xmas 1974 4.00 Eddie Stobart 5.05 Film: Rooster Cogburn 7.05 Cowboy Builders 8.00 Thereʼs a Hippo in My House! 9.00 Greatest Christmas TV Moments 12.05 John Cleeseʼs Comedy Heroes

Tuesday 28st December BBC One

BBC Two

6:00 Breakfast 9:00 The Sarah Jane Adventures 9:25 The Slammer 10:10 Film: Spy Kids 3: Game Over 11:25 Film: Return to Neverland 12:30 Just William 1:00 BBC News at One 1:10 Regional News and Weather 1:15 Wallace and Gromit: A Grand Day Out 1:40 Doctor Who 2:40 Robbie the Reindeer in Close Encounters of the Herd Kind 3:10 Film: Chicken Run 4:30 Final Score 5:25 Countryfile Winter Special 6:20 BBC News 6:45 Regional News and Weather 7:00 Celebrity Mastermind 7:30 EastEnders 8:00 Holby City 9:00 Upstairs Downstairs 10:00 BBC News at Ten 10:15 Regional News and Weather 10:25 Live at the Apollo 11:10 Film: Blades of Glory 12:40 Weatherview

6:00 The Pingu Show 6:10 Timmy Time 6:20 Louie 6:30 Charlie and Lola 6:40 Postman Pat 7:00 League of Super Evil 7:15 Deadly 60 7:40 Bear Behaving Badly 8:05 Eliot Kid 8:15 Shaun the Sheep 8:25 Shaun the Sheep 8:35 Great British Railway Journeys 9:05 Indian Hill Railways 10:05 Wild China 11:05 Who Do You Think You Are? 12:05 Victorian Farm Christmas 1:05 Film: The Fall of the Roman Empire 4:00 Escape to the Country 5:00 The Indian Doctor 5:45 The Weakest Link 6:30 Film: Miss Potter 8:00 Penelope Keith - Lady of the Manor 8:30 The Good Life 9:00 All About the Good Life 10:00 Giles and Sue Live the Good Life 11:00 2010 Unwrapped with Miranda Hart 12:00 The Goodies

ITV 1 6.00 Boblins 6.15 Boblins 6.25 Fireman Sam 6.45 Babar and the Adventures of Badou 7.00 Daybreak 8.30 Lorraine 9.25 The Unforgettable Terry Scott 9.55 Joanna Lumleyʼs Nile 10.55 Film: Agatha Christieʼs Thirteen at Dinner 12.55 ITV News & Weather 1.00 Calendar News and Weather 1.05 Midsomer Murders 2.40 Film: E.T.: the Extra-Terrestrial 4.50 Film: Robots 6.30 Calendar News 6.45 ITV News & Weather 7.00 Emmerdale 7.30 River Monsters 8.00 Smile: This Was Candid Camera 9.00 Film: I Am Legend 10.50 ITV News & Weather 11.05 Film: The Break-Up 1.00 Film: A Shock to the System

Channel 4 6:25 Sali Mali 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Everybody Loves Raymond 7:40 Frasier 8:00 According To Jim 8:30 Friends 9:00 4music Favourites: Paloma Faith 9:30 Shooting Nicole Scherzinger 10:00 Friends 10:30 The Simpsons 11:00 Glee 12:00 Film: Explorers 2:05 Film: Crocodile Dundee ll 4:10 Deal Or No Deal: Scrooge Or Santa 5:00 Celebrity Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:10 4thought.Tv 7:15 One Born At Christmas 9:00 The Miracle Baby Of Haiti 10:00 Frankie Boyleʼs Tramadol Nights 10:35 The Morgana Show 11:05 Peep Show 11:40 The Big Bang Theory 12:10 Music On 4: The Crush With KFC Krushems

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Bert and Ernieʼs Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Mio Mao 7.00 The WotWots 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Bert and Ernieʼs Great Adventures 8.35 Roary the Racing Car 8.45 Hanaʼs Helpline 8.55 Igam Ogam 9.05 Castle Farm 9.10 Little Princess 9.30 Olivia 9.45 The Mr. Men Show 10.00 K9 10.35 Panda Week with Nigel Marven 11.05 Ice Road Truckers 12.05 Five News 12.15 Film: How to Hook Up Your Home Theater 12.20 Film: The Winslow Boy 2.20 Film: David Copperfield 6.05 Eddie Stobart: Trucks and Trailers 7.00 Cowboy Builders 8.00 Greatest Christmas Adverts 11.00 Film: Red Corner 12.20 SuperCasino


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

15

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 29th December BBC One

BBC Two

6:00 Breakfast 9:00 The Sarah Jane Adventures 9:30 OOglies 9:45 Film: A Goofy Movie 10:55 Film: Homeward Bound II: Lost in San Francisco 12:20 Just William 12:50 BBC News 1:00 Regional News and Weather 1:05 Wallace and Gromit: A Close Shave 1:35 Doctor Who Christmas Special 2:50 Film: Flushed Away 4:05 Film: Mary Poppins 6:20 BBC News 6:45 Regional News and Weather 7:00 Celebrity Mastermind 7:30 Dig 1940 8:00 Polar Bear: Spy on the Ice 9:00 Rock and Chips 10:00 BBC News at Ten 10:20 Regional News and Weather 10:25 The National Lottery Wednesday Night Draws 10:35 Match of the Day 11:45 Film: Hard Rain 1:15 Weatherview

6:00 The Pingu Show 6:10 Timmy Time 6:20 Louie 6:30 Harry and Toto 6:40 Postman Pat 7:00 League of Super Evil 7:15 Deadly 60 7:40 Bear Behaving Badly 8:05 Eliot Kid 8:20 Shaun the Sheep 8:30 Great British Railway Journeys 9:00 Indian Hill Railways 10:00 Wild China 11:00 Who Do You Think You Are? 12:00 Victorian Farm Christmas 1:00 Film: Cromwell 3:15 Coast 3:30 The Indian Doctor 4:15 The Weakest Link 5:00 Film: Strictly Ballroom 6:30 Springwatch Christmas Special 8:00 Les Mis at 25: Matt Lucas Dreams the Dream 9:00 Arena 10:30 QI XL Christmas Special 11:15 The Goodies 11:45 Andy Parsons: Britain’s Got Idiots 12:50 Medium

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Unforgettable Harry Secombe 10.25 Joanna Lumley’s Nile 11.25 Film: Agatha Christie’s Dead Man’s Folly 1.25 ITV News & Weather 1.45 Calendar News and Weather 2.05 Oliver Twist 4.10 Film: The Lost World: Jurassic Park 6.30 Calendar News 6.45 ITV News & Weather 7.00 Emmerdale 7.30 The Lakes 8.00 Agatha Christie’s Marple: The Blue Geranium 10.00 ITV News at Ten & Weather 10.35 Film: Miss Congeniality 2: Armed and Fabulous 12.40 FILM: Sweeney!

Channel 4 5:55 Planet Cook 6:15 Wilde Stories 6:45 Yo Gabba Gabba 7:10 Everybody Loves Raymond 7:30 Frasier 7:55 According To Jim 8:25 Friends 8:55 The Hollyoaks Music Show With Matalan. co.uk 9:25 Harry Potter And The Deathly Hallows Part 1: T4 Movie Special 10:00 Friends 10:25 The Simpsons 11:00 Glee 11:55 Film: American Tail 1:25 River Cottage Bites 1:35 Film: Zulu 4:10 Deal Or No Deal: Scrooge Or Santa 5:00 Come Dine With Me: Coronation Street Special 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:10 Film: Cheaper By The Dozen 2 9:00 The House That Made Me: Sanjeev Bhaskar 10:00 Peep Show 10:30 Frankie Boyle’s Tramadol Nights 11:00 4thought.Tv 11:05 Jason Manford: Live 12:10 The Family Stone

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Mio Mao 7.00 The WotWots 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Roary the Racing Car 8.45 Hana’s Helpline 8.55 Igam Ogam 9.10 Little Princess 9.25 Olivia 9.45 The Mr. Men Show 10.00 K9 10.35 Panda Week with Nigel Marven 11.05 Ice Road Truckers 12.05 Five News 12.15 Film: Mickey Mouse: Lonesome Ghosts 12.20 Film: Rooster Cogburn 2.25 Film: Doctor Zhivago 6.05 Eddie Stobart: Trucks and Trailers 7.00 Cowboy Builders 8.00 Cheryl Cole: Where Did It All Go Right... and Wrong? 9.00 Most Shocking Celebrity Moments 2010 12.00 PartyPoker.com World Open VI

Thursday 30th December BBC One

BBC Two

6:00 Breakfast 9:00 The Sarah Jane Adventures 9:25 The Slammer 10:00 Film: Antz 11:20 Film: Bridge to Terabithia 12:50 Just William 1:20 BBC News 1:30 Regional News and Weather 1:40 Wallace and Gromit: The Wrong Trousers 2:10 Doctor Who 3:10 Film: 102 Dalmatians 4:45 Film: Lemony Snicket’s A Series of Unfortunate Events 6:20 BBC News 6:45 Regional News and Weather 7:00 Celebrity Mastermind 7:30 EastEnders 8:00 DIY SOS: The Big Build 9:00 Toast 10:30 BBC News 10:45 Regional News and Weather 10:55 Sport Relief 2010: The Final Score 11:55 Film: Lara Croft: Tomb Raider 1:30 Skiing Weatherview

6:00 The Pingu Show 6:10 Timmy Time 6:20 Louie 6:30 Guess with Jess 6:40 Postman Pat 7:00 League of Super Evil 7:15 Deadly 60 7:40 Bear Behaving Badly 8:05 Eliot Kid 8:15 Shaun the Sheep 8:25 Great British Railway Journeys 8:55 Bombay Railway 9:55 Wild China 10:55 Who Do You Think You Are? 11:55 Victorian Farm Christmas 12:55 Film: Dances with Wolves 3:45 Flog It! 4:30 Escape to the Country 5:30 The Indian Doctor 6:15 The Weakest Link 7:00 Coast 8:00 Three Men Go to Scotland 9:00 The Rob Brydon Show 9:30 Never Mind the Buzzcocks 10:00 Shooting Stars Christmas Special 2010 10:30 Mock the Week 11:00 Rich Hall: Hell No I Ain’t Happy 12:00 The Goodies

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Unforgettable Bob Monkhouse 10.25 Joanna Lumley’s Nile 11.25 Film: Agatha Christie’s Murder in Three Acts 1.25 ITV News & Weather 1.35 Calendar News and Weather 1.45 Smile: This Was Candid Camera 2.45 Oliver Twist 4.50 Film: Jurassic Park III 6.30 Calendar News 6.45 ITV News & Weather 7.00 Emmerdale 7.30 Cheetah Kingdom 8.00 Emmerdale 8.30 Coronation Street 9.00 Ad of the Year 10.00 ITV News at Ten & Weather 10.35 Film: X2 12.55 Film: House of Wax

JACOBS MOUNT

Channel 4 5:55 Wilde Stories 6:20 Wilde Stories 6:50 Yo Gabba Gabba 7:15 Everybody Loves Raymond 7:40 Frasier 8:05 According To Jim 8:30 Friends 9:00 The 4music Video Honours: Top 20 10:00 Friends 10:30 The Simpsons 11:00 Glee 11:55 Film: Inspector Gadget 1:25 River Cottage Bites 1:40 Film: True Grit 4:10 Deal Or No Deal: Scrooge Or Santa 5:00 Celebrity Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:10 Kirstie And Phil’s Embarrassing Bits 7:55 Location Location Location: A Decade In Property 8:55 Phil And Kirstie’s Homes For Heroes 10:30 Bill Bailey: Tinselworm 11:30 4thought.Tv 11:35 Frankie Boyle’s Tramadol Nights 12:05 Frankie Boyle’s Tramadol Nights

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 7.00 The WotWots 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.35 Roary the Racing Car 8.45 Hana’s Helpline 8.55 Igam Ogam 9.10 Little Princess 9.25 Olivia 9.45 The Mr. Men Show 10.00 K9 10.35 Panda Week with Nigel Marven 11.05 Ice Road Truckers 12.05 Extreme Fishing with Robson Green 12.55 Five News 1.00 Film: Alice in Wonderland 3.45 Film: From Here to Eternity 6.05 Eddie Stobart: Trucks and Trailers 7.00 Cowboy Builders 7.55 Some Mothers Do ‘Ave ‘Em Xmas 1975 9.00 Butterflies: Christmas with the Parkinsons 9.45 Terry and June: Christmas 1982 10.25 Film: Down and Out in Beverly Hills 12.25 SuperCasino

New Year’s Eve BBC One

BBC Two

6:00 Breakfast 9:00 Horrible Histories 9:30 What’s New Scooby-Doo? 9:50 Film: Piglet’s Big Movie 11:00 Film: Paulie 12:25 Just William 12:55 BBC News 1:05 Regional News and Weather 1:10 Doctor Who 2:10 Film: Shark Tale 3:30 Film: The Sound of Music 6:20 BBC News 6:45 Regional News and Weather 7:00 Celebrity Mastermind 7:30 A Question of Sport 8:00 EastEnders 8:40 Jonathan Creek 10:15 BBC News 10:40 The Graham Norton New Year’s Eve Show 11:45 The National Lottery Friday Draws 11:50 New Year Live 2010 12:20 Film: Lara Croft Tomb Raider: The Cradle of Life

6:00 The Pingu Show 6:10 Timmy Time 6:20 The Large Family 6:35 Octonauts - A Christmas Special 7:00 League of Super Evil 7:15 Deadly 60 7:40 Bear Behaving Badly 8:05 Arthur 8:35 Great British Railway Journeys 9:05 Bombay Railway 10:05 Wild China 11:05 Who Do You Think You Are? 12:05 Legends: The Beverley Sisters - Tickled Pink 1:05 Film: Nicholas Nickleby 3:15 Flog It! 4:00 Escape to the Country 4:45 The Indian Doctor 5:30 James May: My Sister’s Top Toys 6:30 Film: Just Like Heaven 8:00 Edwardian Farm 9:00 100 Years of the Palladium 10:00 Grumpy Old New Year 11:00 Jools’ Annual Hootenanny 1:15 TOTP 2: 80s Special

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 This Morning: The Very Best of 2010 10.40 Joanna Lumley’s Nile 11.40 David Suchet on the Orient Express 12.40 ITV News & Weather 12.55 Oliver Twist 3.00 Film: The Living Daylights 5.30 Calendar News 5.45 ITV News & Weather 6.00 It’s Paul Burling 7.00 Emmerdale 7.30 Coronation Street 8.00 You’ve Been Framed! 8.40 Coronation Street 9.10 Film: Elizabeth: The Golden Age 11.20 That Was 2010 11.50 ITV News & Weather 12.05 Film: Mars Attacks!

Channel 4 6:25 Sali Mali 6:30 Planet Cook 6:50 Yo Gabba Gabba 7:15 Everybody Loves Raymond 7:35 Frasier 8:00 According To Jim 8:30 Friends 9:00 JLS Only Tonight: Live In London 9:55 Friends 10:25 127 Hours: T4 Movie Special 10:55 Glee 11:55 The Simpsons 12:20 Wedding House 1:15 Film: Dr Dolittle 4:00 Deal Or No Deal: Scrooge Or Santa 5:00 Celebrity Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:10 4thought.Tv 7:15 Relocation: Phil Down Under 8:10 Come Dine With Me 9:10 Channel 4 Comedy Gala 11:40 Father Ted 12:10 Father Ted

Five 6.00 Thomas & Friends 6.10 Roary the Racing Car 6.20 The Adventures of Bottle Top Bill and His Best Friend Corky 6.35 Bert and Ernie’s Great Adventures 6.40 Rupert Bear 6.50 Peppa Pig 7.00 The WotWots 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Noddy in Toyland 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Bert and Ernie’s Great Adventures 8.30 Peppa Pig 8.35 Roary the Racing Car 8.45 Hana’s Helpline 8.55 Igam Ogam 9.05 Castle Farm 9.10 Little Princess 9.25 Olivia 9.45 The Mr. Men Show 10.00 K9 10.35 Panda Week with Nigel Marven 11.05 Ice Road Truckers 12.05 Extreme Fishing with Robson Green 12.55 Five News 1.00 Terry and June: Christmas 1982 1.40 Butterflies: Christmas with the Parkinsons 2.25 Some Mothers Do ‘Ave ‘Em Xmas 1975 3.30 Film: Arabian Nights 7.00 Eddie Stobart: Trucks and Trailers 8.00 Cowboy Builders 9.00 Film: Shadow Man 10.50 World’s Most Extreme Airports 12.15 SuperCasino

New Year’s Day BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen 11:30 Football Focus 12:20 BBC News 12:30 Regional News and Weather 12:35 The Archbishop of Canterbury’s New Year Message 2011 12:40 Doctor Who 1:40 Film: Bee Movie 3:00 Film: Wall-E 4:30 Final Score 5:15 BBC News 5:25 Regional News and Weather 5:35 Film: Indiana Jones and the Kingdom of the Crystal Skull 7:30 The Magicians 8:30 EastEnders 9:00 Come Fly With Me 9:30 Live at the Apollo 10:00 The National Lottery Saturday Night Draws 10:10 BBC News 10:30 Match of the Day 11:50 The Football League Show 1:10 Weatherview

6:00 Pingu 6:05 Bob the Builder Snowed Under 7:00 Basil and Barney’s Game Show 7:30 The Legend of Dick and Dom 8:00 Da Dick and Dom Dairies 8:30 Sorry, I’ve Got No Head 8:55 Diddy Dick and Dom 9:00 The Legend of Dick and Dom 9:30 Da Dick and Dom Dairies 10:00 Sorry, I’ve Got No Head 10:30 The Legend of Dick and Dom 10:55 OOglies 11:15 New Year’s Day Concert 2011 12:50 Film: The War Bride 2:30 Film: The Horse Whisperer 5:10 The Archbishop of Canterbury’s New Year Message 2011 5:15 The Indian Doctor 6:00 Darts: World Championships 7:25 Dad’s Army 7:55 The Morecambe and Wise Christmas Show 1976 9:00 Eric and Ernie 10:30 Eric and Ernie: Behind the Scenes 11:30 Film: Rising Damp 1:05 Darts: World Championships - Highlights

ITV 1 6.00 Boblins 6.15 Fireman Sam 6.25 Chloe’s Closet 6.35 The Hive 6.45 Babar and the Adventures of Badou 7.00 Babar and the Adventures of Badou 7.10 The Cat in the Hat Knows a Lot About That 7.25 Horrid Henry 7.40 Film: The Neverending Story 9.25 Planet’s Funniest Animals 9.50 Coronation Street Omnibus 12.10 ITV News & Weather 12.20 Midsomer Murders 2.20 Downton Abbey 3.50 Downton Abbey 4.50 ITV News & Weather 5.05 Film: Harry Potter and the Prisoner of Azkaban 7.30 Primeval 8.30 Take Me Out 9.45 Film: Forgetting Sarah Marshall 10.45 ITV News & Weather 11.00 Film: Forgetting Sarah Marshall 12.10 Film: American Pie: The Wedding

SCARBOROUGH & FILEY

Channel 4 6:05 Sali Mali 6:10 The Hoobs 6:35 World Sport 7:00 GT Academy 7:25 Freesports On 4 7:55 The Morning Line 8:50 Friends 9:20 Friends 9:50 T4 Stars Of 2010 12:20 Glee 1:25 Channel 4 Racing From Cheltenham And Musselburgh 3:25 Come Dine With Me 3:55 Come Dine With Me 4:25 Come Dine With Me 5:00 Come Dine With Me 5:30 Come Dine With Me 6:00 Channel 4 News 6:15 4thought.Tv 6:20 Film: Independence Day 9:00 Father Ted Night 9:05 Father Ted Night: Unintelligent Design 9:35 Father Ted Night: Viewers’ Favourite Episode 10:05 Father Ted Night: Small, Far Away: The World Of Father Ted 11:15 Father Ted Night: The Writers’ Favourite Episode 11:50 Father Ted Night: Film: The Heartbreak Kid

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.40 Rupert Bear 6.50 Miss Spider’s Sunny Patch Friends 7.05 The WotWots 7.25 Harry and His Bucket Full of Dinosaurs 7.45 Make Way for Noddy 8.00 Hana’s Helpline 8.10 Little Princess 8.25 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Play! 8.55 Olivia 9.10 The Mr. Men Show 9.30 George Shrinks 10.00 Zoo Days 10.20 Film: High Society 12.25 Film: Titanic 3.55 Film: The Searchers 6.15 Five News 6.20 CSI: Miami 7.10 CSI: Miami 8.00 CSI: Miami 9.00 CSI: NY 10.00 CSI: Crime Scene Investigation 11.00 CSI: Crime Scene Investigation 12.00 SuperCasino

Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

SEASON’S GREETINGS FROM JACOBS MOUNT & MUNSTON GRANGE. LOOKING FORWARD TO SEEING YOU NEXT MARCH 2011

ABTA E9003

TRAVEL WITH

THE HOLIDAY SHOP

AND BE SAFE, BE SURE, BE SECURE. THE HOLIDAY SHOP - YOUR LOCAL, FULLY BONDED RETAIL TRAVEL AGENCY. CALL IN AND SEE US. Tel: 0114 244 8556 www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS


draglive music review

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

16

Live Previews_Reviews_News_Opinion Single/Album Reviews_Listings

local & free special

if you any news, reviews, releases/events artist: the heebie jeebies core you’d like us to cover please forward ep: all our friends are hard details to info@mercurynewspaper.co.uk available via facebook.com

The self touted ‘Hot Boys of Rotherham’ give their ever growing legion of fans a Christmas treat in the shape of a 4-Track EP ‘All our friends are Hardcore’. IEW REV LIVE The normally ever smiling trio are ues Pog artist:The fast becoming Sheffield’s live circuit y Venue: O2 Academ sweethearts, playing an average three packed to the rafters gigs a night with an afternoon mantinee on a Sunday, this may be slightly overexaggerating the intensity of their date sheet but isn’t too far off. After an unfornuate cancellation Promoting the festive cheer by a couple of weeks ago due to the using a photo of a mutual friend’s Christmas wouldn’t be blizzards, Saturday 22nd January amazing cranial scarring (never pick Christmas without Turkey, sees another live outing at the a fight with a cattle grid after you’ve Slade, Wizzard, Crackers and incredible Queens SocialClub, in had a couple) as cover artwork of course…The Pogues. And, it the form of the Eccentronic Revue. for their EP you’d think that some The Queens Road venue will play sort of deathmetal doomcore lay in follows, The Pogues wouldn’t host to an array of self-proclaimed wait. Thankfully it doesn’t and we be The Pogues without Shane and like-minded eccentrics,each are instead treated to the usual HJ MacGowan. And Shane a deliciously twisted take fayre of jangly chord sequences, wouldn’t be Shane if he wasn’t offering on electronica. non-stop gyrating basslines and royally drunk before coming on Topping the bill is the début live forever changing rhythms from the stage. show from Chanteuse and the percussion section, topped off with I’m not talking about a couple Crippled Claw, an all-star line-up frontman Owen’s raw yet unassuming of looseners nor indeed a bottle featuring Liverpool songstress Candie Rotherham twang. of wine with his dinner. But this Payne on vocals, former Kings Have It’s always going to be hard Long Arms front-man the Crippled compressing the trio’s rawkus live is what he does. This is why the Claw on synths, Dean Honer (I performances into an mp3 but this O2 Academy was packed to the Monster) on machines and Lucy fabulous 4 tracker will give you a rafters last Thursday night not Fawcett (Arch Nazards) on trumpet head start. God knows if the Heebie only with drunken 50 year old and synths. Their debut single ‘Are Jeebies ever perform the same exact men but with drunken 20 year you One’ came out a couple of composition of any of their material old girls drinking stout by the week ago on brand-new Sheffield more than once, but there in lies the pint. The Pogues don’t write label Arms Controller, and they’re beauty of what makes the Heebie new material or head down planning the release of their album Jeebies so compelling. for February 2011. Joining them will You have to look at these tracks new musical directions nor do be another I Monster affiliated group, as a whole movement, each 16 bar they need to if their ambition in the form of Sheffield/Colchester section may contain a completely is to play one rowdy tour every different make-up from the last. Christmas. They fill the gaps left prog folksters Skywatchers. whose album The Skywatchers Handbook The percussion can swap instantly by social networking sites and has just been released on Sheffield from a 4/4 shuffle to a samba swing, high definition recordable tv; the label Twins of Evil. Completing basslines can cut and switch the chance for an intimate heartfelt the bill are one-man electronic tempo of the track in the blink of an sing along with total strangers artist and librarian-about-town The eye and generally if broke down the while both drink and emotions Pony Harvest and local synth-yelps songs can make no logical sense. But flow freely. Their Christmas tour duo Pygmy Globetrotters. There that’s the point. will also be some familiar faces Highly energetic, technically creative has become a firm tradition and hitting the ones and twos after the and never containing a dull moment I’ll be surprised if this actually bands finish. DJs on the night will the Heebie Jeebies have created their turns out to be the farewell tour Sheffield’s lord major of own little niche, and I for one can see as marketed. I don’t need include the eccentronic party Ralph (Razor why an ever growing collective have to name the set list nor Stiletto) as well as hosts I Monster chosen to crawl inside. do I need to tell you what and The Crippled Claw. Tickets will their last number was (ok be £5 on the door, and doors open at it was Fairy Tale Of New 7pm.

RESCHEDULE FEED YOUR DOWN AT SOUL LARY TALE OF QUEENS The Soul Galore show goes out live every Sunday evening from 7-10pm on Red Road Radio. It covers a broad range of Soul music including Tamla Motown and Northern Soul with a sprinkling of original 60s RnB. The show has run on RedRoad since the early preliminary broadcasts back in 2005. Ashley & Keith also run the very successful SOUL GALORE event at The Lyric, Dinnington where they celebrate 15 years live performances this year on Boxing Day 26th December. All these events are to raise monies for charities and this year it has been that of Help For Heroes. Keith Davis, from Manchester originally, now resides in South Anston, is also the Chairperson of RedRoad. He has over 35 years experience of DJing both in UK and Germany. Ashley, from North Anston, tuned his skills during 23 years service with the Army in Germany, Cyprus & the UK. Both are soul afficianados with huge collections. The show itself (Sundays 7-10pm) is geared to all kinds of soul music and some sharp witty banter from the 2 lads. They have a featured artist each week and regular slots such as the “3 in a row” and “Funky 4” as well as giveaway prizes for their Soul Galore events. Requests are encouraged and, in the main, are successful in playing the soul music that you the listener request. A good audience via the internet has been built up with messages regularly received from Scotland, Germany, Turkey AND Australia!! Its powerful stuff this Soul Music!!! Give it a go yourself Sundays 7-10pm Soul Galore - The Lyric, Dinnington £5 otd - 7pm - 1am

NEW YORK

York); if it isn’t broke then don’t fix it…having said that an 8 piece band with a front man such as Shane certainly takes a fair degree of maintenance and long may it continue.

7

reviews by dp

artist: skeletons&the empty pockets single: on my knees available via myspace.com

Another group hailing from Rotherham (they claim Sheffield but I know the truth), Skeletons & the Empty Pockets thrust themselves into the populations Christmas stockings with another free release this week (only one track this time, they are a bit tighter this lot). Another staple of the Sheffield live scene SATEP have floated around in various disguises for quite a few years now. As with the Heebie Jeebies it’s tough for them to transfer the energy of their live performances into recorded material. Right from the start of On My Knees though you do get a sense of what they might portray in the flesh. The stomping heavy blues intro sets out the stall on this 4 minute release, although unmistakingly delivered in their own swaggering, classicaly rocking style, On my Knees has the feel of a Kasabian number that could have easily featured on there last album. Quality musicianship, haunting yet powerful vocals from frontman Liam (also of local scenesters Hey Sholay) and heavy riffage (is that a word?) from the off, if your looking for a Xmas pick me up to make you forget about the current lack of originality displayed in the city’s music venues at the moment I suggest you get over to myspace and basque in the progressive originality that once made Sheffield the nation’s musical flag bearer.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

17

also significant. Is symbolises Jesus coming to Earth.

Weekly Psychic Article by Psychic Glynis

Yule-Tide and The Christmas Alphabet

JENNY ECLAIR; OLD DOG, NEW TRICKS One of the Stars of I’m a Celebrity

FREE

OVEN CLEANING (When you spend £100 or more)

CARPET CLEANING & STAIN REMOVAL

Get Me Out of Here, Jenny Eclair comes to Barnsley wagging her tail!

LOUNGE: £40, STAIRS/HALL: £35, BEDROOM: £20, BATHROOM £10,

Jenny Eclair is fifty years old which in dog years would qualify for The Guinness Book of records, having been de-wormed and with her teeth newly bleached, she’ll be prancing around the regions, basically doing her comedy tricks for a ‘nice biscuit and maybe a glass of Chardonnay’.

LEATHER FURNITURE CLEANING, DRY RUG CLEANING & SCOTCHGARD APPLICATION NOW AVAILABLE

Tel: 0114 3210707 Mobile: 07825 441930 Email: info@mr-bit.org.uk

CHILDREN’S PLAY AREAS

Don’t expect anything that involves balancing stuff on her nose or jumping through hoops, her hips are too big and she has a tendency to fall over. However do expect a Lady Gaga tribute and possibly some dancing on her back legs. Good Dog Jenny! recently Show includes- young male pup support from recent fashionable litter. Date: Friday 4th February Venue: Assembly Room Time: 8pm Tickets: £18.50

Sheffield’s premier play and party centre Including our Premier cafe serving high quality hot and cold food, relax and let the kids play in our fantastic, multi level soft play climbing apparatus. Spread over 7500 sq ft children can discover the separate zones with an adventure round each and every corner, guaranteed to unleash the adventurer in every child.

Amazing Party Packages Available Please Call For More Details

What is Yule-Tide? Yule-tide is a Pagan festival celebrated at Winter Solstice which marks the rebirth of the sun. The Ancient Romans marked the Winter Solstice with several days of partying during their Saturnalia festival. Many Christmas traditions have their origins in this Pagan festival. Most scholars agree that December 25th is not the anniversary of Jesus Christ’s birth (it is commonly thought to be in September or October). The date was chosen by Christians hundreds of years ago in order to make the religious conversion of Pagans easier. Christmas Alphabet C Christmas cards became popular in the1840’s. The first commercial Christmas cards were commissioned by Sir Henry Cole in London in 1843 and featured an illustration by John Callcott Horsley. I receive Christmas cards from Australia, Ireland, Norway and Spain. These are mainly from people that I have read for. It is good that they keep in touch. At this time of year smells and colours add to the Christmas spirit. Red, gold and green are favourite colours around the festive season and of course mulled wine is a common smell. I always have a red Poinsettia to focus and filter all the energy that comes from living in a closed space. H Holly was sacred to the Celtic God Taranis and Old Father Time. It was used as a decoration but also as protection against Pagans and witches. It’s thorns and red berries reflect the crown of thorns worn by Jesus at the Crucifixion and his blood shed. Ivy is

BARBARA BURGESS Need guidance during these troubled times? Let my Guides and Spirit Helpers assist you.

R Remember the animals and those who have passed over. I always donate to an animal charity, in particular, to the People’s Dispensary for Sick Animals (PDSA). The animal’s owner may be unable to afford treatment and it breaks my heart to think of an animal in pain. I Personal Intuition alerts us to other peoples’ feelings and thoughts. Please give consideration to those who are not as fortunate, for example, the homeless and the lonely. I hope they have something to look forward to next Christmas. S Signs - watch out for them! A white feather, a coin or a robin is a spirit letting you know that they are present. The name Santa Claus is derived from the Dutch ‘Sinterklaas’ which simply means St Nicholas. St. Nicholas was a saint and Bishop of Myra and was known for his kindness and generosity. I cannot move passed S without a mention of Scrooge. In Charles Dickens’s novel, A Christmas Carol, Scrooge is so tight fisted with money that he is visited by the ghost of his deceased business partner, Jacob Marley. We all know someone similar. I always make sure they have an especially nice present to remind them that they are loved. T Trimmings make the festive season so much brighter. Christmas trees were first brought to England by Prince Albert. The evergreen tree represents the Goddess of nature. Placing a star decoration on the tree means hope and a trumpet symbolises happiness. The Yew tree is said to protect us from hauntings. M Mistletoe is also linked with protection. Like the Yew tree it is good for keeping evil away. It is also connected with fertility. According to Christmas custom any two people who meet under the mistletoe are required to kiss. The Vikings believed that mistletoe could bring the dead back to life. A Angels are my favourite topic. Arch Angel Gabriel’s name means strength of God but he is better known for giving the Virgin Mary news of her pregnancy and appearing to the shepherds when Jesus was born. Arch Angel Gabriel is the one to call upon when wanting a confidence boost.

S Snow. Don’t we just love getting stuck in it slipping and sliding, breaking bones and crashing Bridging The Gap Between This World And The Next cars. Shopping and spending! The trauma of Christmas shopping and the amount we spend. Don’t we enjoy it!

THE CIVIC HANSON STREET BARNSLEY S70 2HZ BOX OFFICE: 0845 1800 363 WWW.BARNSLEYCIVIC.CO.UK

Future Reading £25 (normally £45) Phone Barbara 01623 723 619 www.barbaraburgess.com email: barbara.burgess@live.co.uk

Have a lovely Christmas everybody. Next week is Predictions for 2011. Any questions or to book a psychic reading text or email to psychicglynis@ talktalk.net -07811632353

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

It is a time to make merry have fun and embrace seasonal mirth. However, there is a chance that some powerful politics can rear their head before this week is out. This might not relate to Christmas itself, more that the balance of power in one relationship is changing. Call for more…

This month’s Eclipse is teaching you about the importance of skilful communication, not an area that generally you are a slouch, or is that as true? The reason I raise this Libra, is that yes you can be bubbly, but the real trick now, is to say how you really feel. Call for your in-depth forecast…

Being dutiful often comes easy to you, so why might it be that you’re finding this a tough concept now? The reason is that the stars are pushing you to be more adventurous and free spirited. On the face of it that’s fine, but Saturn reminds you, that it’s not easy to cut and run. Call for more…

The Moon on Christmas Day could see you feeling sentimental, however, Boxing Day can see you get into the party spirit. The upbeat thing about this week is just how much more outgoing you will be. Your more private side is unlikely to be a problem now. Call for more advice…

Mercury is the provider of the merits of your sign and it continues to rewind in your sector of relating. It’s important not to take anyone for granted, so work hard on personal communication, especially in a romantic relationship, where passions can run very high. Call for more advice…

Whilst you’re used to saying how you feel, a person closer to you may now air some grievances too. Some of these may be due to monetary issues, or they may be down to possessiveness about the time you are or are not spending with a partner. Call your prediction line for more advice…

Family relationships can be close, but that can also lay bare some underlying differences that have been there for some while. If you’re someone who likes your Christmas to be coordinated it may be difficult if anyone wants to change plans or drop in unannounced. Call now for more…

The Sun is getting its feet really nice and toasty in Capricorn, and with Pluto can make you the leader this Christmas. So whether it is cajoling people into playing board games, Twister or Charades, your enthusiasm can be absolutely infectious. Call now for your in-depth forecast…

Try to let any preoccupation with perfection go. If you get so caught up in this that the least little thing that’s not quite so, gets to you, it will spoil your Christmas and make others tense. This week is about people, not if someone forgets to defrost the sausage rolls. Call for more news…

There may be an old friend who’s keen to meet up. Might there be a romantic dimension to this? Well, there can be but with Mars and Saturn clashing, circumstances beyond your control may make it difficult for this to become much more than a seasonal fling. Call for your love scope…

If money has been tight, you might surprise yourself by what a wonderful Christmastime you have. If you’ve splashed out, someone’s revelation will probably be the more lasting element of the holiday. Perhaps it’s time for you to ventilate a few home truths too. Call for more advice…

This can be a week when your motto can be the more, the merrier. If you’ve made new friends, you can really enjoy sharing your time with them. Any kind of network, whether it is from being on-line, through work or through a bar, can also be the basis for such gatherings. Call for more…

INVITES YOU TO AN EVENING OF CLAIRVOYANCE WITH

ROY DODD PSYCHIC/ MEDIUM

ONE OF THE MOST SOUGHT AFTER MEDIUMS IN THE COUNTRY TODAY

THURSDAY 27TH JANUARY

A FASCINATING STAGE SHOW SHOW COMMENCES 8:30PM DOORS OPEN 7:00PM

NOT TO BE MISSED UK TOUR

TICKETS £6 RESERVE YOUR SEAT

UK TOUR


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

18

ISSUE

880 22/12/10

Hop on the bus to get around this Christmas Travellers in Sheffield are being reminded about bus services available over the festive period. Old Saint Nick and Sheffield City Council and the South Yorkshire Passenger Transport Executive (SYPTE) have been spreading Christmas cheer to bring Sheffield people a more bus services than ever on Boxing Day and New Year’s Day after the success of services in recent years. On Boxing Day Stagecoach will operate 45 buses over 18 routes and the services will run between 9:30am and 6:30pm. This year there will be even more services on Boxing Day compared to last year. If that wasn’t enough, a maximum adult single bus fare of just £1 will be charged. Concessionary fares will continue to apply. Councillor Ian Auckland, Cabinet Member for Transport & Streetscene at Sheffield City Council said: “Many services are running half hourly but take a take a look a look at the timetables for your area. So don’t forget, if you’re making a journey you can always hop on the bus.” The same services will be operating on New Year’s Day, with 45 Stagecoach buses (compared to 21 last year) running to routes across the city between 9:30am and 6:30pm. A maximum adult single fare of £1 will be charged. SYPTE Director General David Brown recognises the importance of accessible travel opportunities over the festive period: “We are delighted to be able to operate more services during the holidays than ever before. At this time of year people like to travel to see friends and family and we hope these services will provide them with a public transport option to make their

SEASON’S GREETINGS TO ALL

journey. That way they can enjoy a glass of cheer when they arrive!” These services also mean that local sports fans do not have to miss out. Councillor Auckland added: “Both football teams have fixtures on the festive bank holidays. United at home on Boxing Day and Wednesday on New Year’s Day.” Supertram services will also be running on both Boxing Day and New Year’s Day to give even further travel opportunities in Sheffield. Full timetables are available online now. Concessionary fares will continue to apply. To find out more about travelling in and around Sheffield go to www. travelsouthyorkshire.com/xmas

REAL Christmas Trees How to ‘treecycle’ this Christmas: Call-up collection service – You can arrange a collection of your REAL Christmas Tree from home by contacting us on: 0114 273 4567 or emailing sheffieldenquiries@veolia. co.uk before 10th January 2011. Green bins/green sacks – You can chop up REAL Christmas Trees into small pieces and put them in your green bins/green sacks. Household Waste Recycling Centres – REAL Christmas Trees can be taken to any of the five Household Waste Recycling Centres found in Beighton, Deepcar, High Green, Shirecliffe and on Blackstock Road. Community collection points – There are six community collection points for REAL Christmas Trees. The pick up for REAL Christmas Trees left at Devonshire Green is Friday, 14 January ONLY, no later. All other final pick ups will be on Monday, 17 January, as follows:

for REAL Christmas Trees where residents can donate their trees to a good cause: • St. Chad’s Scout Group, Church House, Abbey Lane (opposite the school) – Saturday, 8 January, 10am – 3pm • Heeley City Farm, Richards Road – trees can be dropped off from Monday, 10 January

Dates for your Diary

Sheffield 50+ Congress Meeting on Thursday, 6 January 2011 at 1.15 for 1.30pm in the Council Chamber. Speakers Councillor Shaffaq Mohammed - How we salt and clear Sheffield’s road in winter and For more information on recycling Dan Green, Policy Officer Housing this Christmas, please visit: www. Strategy & Policy Team - Sheffield veolia.co.uk/sheffield or call: 0114 273 City Council’s New Housing Strategy. 4567. If you are a Twitter user and wish to follow us then you can find the • Devonshire Green, Fitzwilliam Street ‘Recycle4Sheffield’ profile page at: – Friday 14 January www.twitter.com/recycle4shef • Countryside Centre, Wood Lane, Send comments and letters, or relevant Stannington – Drop over lower articles either for the Mercury page or (Timber) gate the next Newsletter to: • Frecheville Community Centre, Churchdale Road Sheffield 50+, Room LG27, • Sheffield United Academy, Firshill The Town Hall, Crescent Sheffield, South • The Venue, Manchester Rd, S1 2HH 6 January 2011 at Gleadless Valley Stocksbridge Tel: 2735426 • Wybourn Community Primary Methodist Church, Blackstock Road. School, Manor Oaks Road Before the Assembly meeting there Email: sheffield50plus@yahoo.co.uk will be a roadshow at 5pm with www.sheffield50plus.co.uk Real trees can be dropped off at these refreshments and various agencies collection points from 10 January 2011 attending. Over 50? Bored with staying in or the same weekly routine? onwards. On 17 January 2011, the real THEN FIND OUT ABOUT... trees will be collected from 8am and PACT (Partners and Communities no later than 12noon. Please do not Together) Meetings bring your real tree/s to the site any Singles Social and Dinner Club later than 12noon as they will not be For information about which area you Why Not Enjoy Good Company and Meet New Friends are in and the date, time and venue For Free Information Pack Ring Rita Now On collected for recycling. Community chipping points – There of the next meeting, please ring 0114 are two community chipping points 2202020

correspondence

Community Assemblies

DOLCE VITA Tel: 0114 243 3933

Do you know someone that might benefit from a daily hot meal delivery? We offer: • A hot nutritious meal and dessert delivered to your door • Service 365 days a year • Daily contact from the same friendly driver each day • A tea of sandwich and cake delivered with your lunch ➢ • Vegetarian, diabetic, gluten free and texture modified meals available

Call 0114 272 5000 for a full colour brochure


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19

The Staff wish Customers Old & New a Very Merry Christmas & a Happy New Year • Over 4000 sq ft of house hold furniture & electrical goods • All electrical goods tested • 28 day guarantee on electrical goods • New Volunteers Welcome - call in the shop • House clearences - FREE collection 6 days a week

WANTED FURNITURE & ELECTRICAL ITEMS

Please donate any good quality furniture and electrical items to help raise funds to fight heart disease, the UK’s biggest killer.

• Suites • Lounge Furniture • Dining Tables • Beds & Bedroom Furniture • TVs, DVDs, Hi-Fis • Washing Machines • Fridges • Dishwashers • Coffee Tables We can collect good quality bric-a-brac when we collect your furniture and electrical items

British Heart Foundation Furniture & Electrical Store Crystal Peaks Shopping Centre Sheffield S20 7PJ Registered Charity Number 225971 bhf.org.uk

* Calls cost 5p per minute from a BT landline. Charges from other providers may very **If you are a UK taxpayer, we can reclaim 28p in every £1 raised from the sale of your donations from HMRC Occasionally we are unable to accept an item that is offered to us for reasons of safety & quality

E YCL RECR LIFEE FODONAT Y TODA

** Help us make more of your donation by Gift Aiding It!

F REE COLLECTION Call

0844 248 9134*

OPEN ALL OVER XMAS


20

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CLASSIFIED DAMP STOP

BLINDS

DAMP PROOFING

ADVERTISING

• Landscaping • Windows • Construction • Sheds • Heating • Plumbing • Gas • Furniture • Top Soil • Pet Supplies • Skips • Alarms • Autos • Domestic Repairs • Removals • Joinery • Roofing • Scrap Metal • Beds • Carpets • Surfacing • Decorators • Vacancies • Gardening To get your product or service advertised in our Classified Section please call our sales team on 0114 276 3633 opt. 1 or email sales@mercurynewspaper.co.uk UPHOLSTERERS

RE-UPHOLSTERY & REPAIRS Academy Upholstery Ltd • SUITES / CHAIRS / ANTIQUES • PUBS / CLUBS / HOTELS • BUSES / TRAINS / ETC RE-TRIMMED

0114 253 6969

Damp Proofing Specialists As Seen On TV

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

J CALLADINE

LOFTS

D D ROOFING LTD

Loft Storage Solutions Ltd Recession Buster

EXPERIENCED IN ALL ASPECTS OF ROOFING SPECIALISTS IN PITCH ROOFING FASCIAS & GUTTERING VELUX WINDOWS ALL WORK GUARANTEED FOR 10 YEARS • FREE, NO OBLIGATION QUOTE • NO MONEY NEEDED UP-FRONT • PAYMENT ON COMPLETION OF WORK • LOCAL COMPANY

NO JOB TOO SMALL - FROM SMALL REPAIRS TO FULL RE-ROOFS

CALL DAVID ON 07813878196 OR DERICK ON 0114 2691166

93 sq ft tongue and groove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170

CAR BOOTS

For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

CHELFORD CAR BOOT

AERIALS

Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS

Up to Cost

4ft 6ft 8ft £36 £45 £57

White, Cream or Beige Washable 3.5 inch fabric All types & sizes available

No Minimum amount

Tel: 0800 389 4583 CARPETS

Mobile: 07956 886837

evening

ROOFING

Vertical Blinds

Tel: 0114 2755744 DECORATING

Unit 21, City Road Trading Estate, 295 City Road, Sheffield S2 5HH

UKBlindsdirect

FREE ESTIMATES 30 YEARS GUARANTEE

day

0114 248 3661

ORDER NOW FOR CHRISTMAS

DECORATORS SMALL RUN FAMILY BUSINESS FOR ALL INTERIOR OR EXTERIOR WORK ALL WORK FINISHED TO A HIGH STANDARD ROTTEN WOODWORK REPAIRED OR REPLACED IF REQUIRED SPECIAL LOCAL PRICES MASONRY WORK WITH GOOD QUALITY MATERIALS USED GUTTERS CLEANED & REPAIRED SOFFIT FASCIA BOARDS BARGE BOARDS FITTED & REPAIRED IF REQUIRED FULLY INSURED 25 YEARS EXPERIENCE

WE WILL NOT BE BEATEN ON PRICE! FOR A FREE QUOTATION CALL JOHN

BEDS

BED MAN New Divan Bed including Mattress DOUBLE £79 - SINGLE £55

Mattresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £34

01909 473497 / 07967154923

Double Leather Bed £120

VACUUM SUPPLIES

OPEN 7 DAYS - 8am - 10pm

TEL: 07970 938728

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917

Full Dyson Repair Service

PLASTERERS

A. JAY. SCAFFOLDING

JAY’S PLASTERING SERVICES ALL TYPES OF PLASTERING COMMERCIAL & RESIDENTIAL RENDERING FLOOR AND WALL TILING QUICK RESPONSE EMERGENCY CALL OUT Call now for a no obligation quotation. Genuine quotations beaten.

01142 699748 or 07984 122505 www.jaysplasteringservices.co.uk

SCAFFOLDING

CARPETS

MAKING LUXURY AFFORDABLE

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

30 YEARS EXPERIENCE

FULLY QUALIFIED & INSURED ANY JOB TAKEN ON WILL WORK ON PROPERTY REPAIRS, ROOF REPAIRS ETC. REASONABLE RATES PHONE ANDY ON

07747066105 ANYTIME


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SCRAP METAL

PROPERTY

21

PLUMBING & HEATING

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

£

ALL CAR RECOVERY CASH PAID INSTANTLY FOR SCRAP CARS ACCIDENT DAMAGED MOT FAILURES

T: 0114 244 4629 M: 0794 368 0427

Gas Central Heating

Blue Flame Condensing Boiler Specialists

PUB SUPPLIES

Boiler changes & full systems fitted Service plans from only £8.95 per month

Power flushing & repairs For help, information & your FREE QUOTE

Freephone 0800 007 5362 Over 30 Years Combi Experience

www.blueflame.info

Tel: (01246) 451915

We also have a Sheffield Office. Tel (0114) 2445006 Clement Works, Clement Street, Darnall, S9 5EA

W£ PAY TOP CASH FOR YOUR OLD BANG£RS!

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

507894


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

22

SKIPS

WINDOWS

GARDENS

ROYS GARDENS

ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

For The Best in Skips!!!

DIXON SKIPS

Tel: 0114 2476692 or: 0774 7670709 PAVING

3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862 REMOVALS

TOWBARS

PETS CORNER MORNINGSIDE CATTERY

ESTABLISHED 18 YEARS

Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 SURFACING

SHEFFIELD 0114 321 7634 MOTORS

Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield

STRAY, ABANDONED & NEGLECTED DOGS & PUPS Always need loving and permanent homes

SHEFFIELD DOG RESCUE Mon - Fri 8-5pm Sat - 8 - Noon

Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

PETS ARE PALS OPEN 7 DAYS A WEEK - FOR ALL YOUR PETS’ NEEDS

PETS stands for Place, Exercise, Time and Spend plus the superior service we provide. PERSONAL

WINTER WARMERS

Place - Pets are Pals, Exercise - A selection of toys and treats, Time - Advice and guidance, Spend - Great value

Huge Discounts around the Store

Rabbits, Guinea Pigs, Birds, Small Animals, Fish plus accessories for them all Pond Pumps, Pond Plants at Discounted Prices

If you want it we probably have it!

Friendly, expert advice always available!!!

39 - 41 Station Road, Chapeltown, Sheffield, S35 2XE

Tel: 0114 2450004

CHARITY REMINDS ANIMAL LOVERS NOT TO BUY PETS AT CHRISTMAS

With homes across the UK decking the halls and stocking up in preparation for the festive season, PDSA is reminding us to put animals first and not buy a pet this Christmas. Buy the right pet at the right time is the charity’s message. In January 2009, pet rescue services received around 830 calls reporting abandoned pets – over 27 a day*. Animals of all shapes and sizes, ages and breeds, left without a home. PDSA Senior Veterinary Surgeon, Sean Wensley, says: “The novelty of a pet as a surprise gift may be exciting, but pets live for years and they need time, money and commitment. Thinking, feeling creatures should not be passed about as gifts, with little concern for their wellbeing. It is unacceptable that re-homing centres across the country are inundated with unwanted animals that have been bought as presents, then discarded only a few weeks later.“ It’s not just pets as presents that puts welfare in danger, according to PDSA. Any new owner may be making a mistake by taking on a pet at Christmas. Sean continues: “Christmas is a lovely time for us, but it’s full of hazards and dangers for curious puppies and kittens – it is often an unsuitable environment for a new pet to be brought home to.” Every year PDSA vets see animals injured by Christmas hazards – having swallowed decorations or been poisoned by chocolate treats. As well as hazards around the home, new pets require time that most people don’t have in the festive season. For many, December is a whirlwind of parties, shopping, carol singing, snowball fights and family visits. Sean continues: “A new pet needs lots of attention when first brought home. Owners need to dedicate time to help them settle in, for training, socialisation and visits to the vet. Some potential owners forget this in the excitement of bringing home their new family member.” To prevent unnecessary suffering and heartache, PDSA recommends that all potential owners research their chosen pet and breed thoroughly before taking one on. “Check that your lifestyle and circumstances are suited to any new pets,” says Sean. “Then you need to ensure you can meet all of their welfare needs. Not just today but for their whole life – which for a dog or cat could be fifteen years or more. No matter how much you want a pet, if you can’t provide them with what they need to be healthy and happy, you should hold back until the time is right for you. The right pet at the right time is PDSA’s message to animal lovers.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

23

Sheffield’s Biggest Soul Night out

BLACKPOOL

SPECIAL CHRISTMAS DEALS - BB&EM BOOK NOW FOR PIGEON WEEKEND IN JANUARY

The LANES HOTEL 4 DAY CHRISTMAS PARTY BREAK £180 BB&EM - INCLUDING A 6 COURSE CHRISTMAS DINNER MON - FRI FROM £99 BB&EM TEL: 01253 623384 104 CORONATION STREET - BLACKPOOL

EAST COAST

JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

BANK HOLIDAY TUESDAY 28th DECEMBER

ANN’S WINTER WARMERS -

3 nights BB for the price of 2 OAP’S - whole week BB&EM £120

Spend A Peaceful Christmas/New Year in Flamborough

3 LUXURY HOLIDAY COTTAGES IN

FLAMBOROUGH For up to 8 people

Non Smoking / Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks Short Breaks Available

Tel: 01262 605957 07974 978311 www.flamboroughrockcottages.co.uk

TEL: 01754 763910

Please Phone Paul or Lou on

01262 679301 www.hotelswallow.com

CORNWALL

PORTHLEVEN CORNWALL Fishermans Cottages

Open Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs OPEN FOR CHRISTMAS & NEW YEAR

MERRY CHRISTMAS TO CUSTOMERS OLD & NEW

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!

MINIBUS HIRE

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

OR: 07789 783716

R.A. COACH TRAVEL OF SHEFFIELD

OVER 21 YEARS EXPERIENCE 1 - 16 Seats Available / 53 - 70 Available on Request Runs to Coastal, Work, Nightclubs, Weddings, Parties, Airports & Transfers Wedding Cars Also Available

Christmas Bookings Taken - Don’t Miss Out Responsible Rates - Cheapest in Sheffield!!!

TEL: 0114 249 8329 MOB: 07946 243955 (24/7)

The UK's Premier Soul & Motown Duo Entertaining for over 20 years

TICKETS £6.00 EACH

7PM TILL LATE Available from Crookes Social Club or by Calling The Mercury Ticket Hotline on 0114 276 3701 Media

TONY’S PRIVATE HIRE

BRIDLINGTON The Swallow Luxury Hotel One minute to the beach Four minutes to all ammenities in town centre B&B or Half Board Also Luxury Apartments/studio for 1-4 people with Sea Views Gay Friendly NOW TAKING BOOKINGS FOR AUTUMN. OPEN CHRISTMAS & NEW YEAR

CROOKES SOCIAL CLUB - MULEHOUSE ROAD - CROOKES - S10 1TD

FEATURING

Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

AIRPORT RUNS TO: • GATWICK • EAST MIDLANDS • DONCASTER • MANCHESTER • LEEDS BRADFORD

TEL: 0114 2476575

AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

RIVELIN TRAVEL 16-18-24-26 Seaters, Door To Door Period Return Service

SKEGNESS - EVERY SATURDAY BRIDLINGTON - EVERY SATURDAY BLACKPOOL - MON-FRI & SAT

Tel 0114 233 1000

MANCHESTER AIRPORT

PARKING

WINTER RATES £24 FOR 8 DAYS

PRIVATE & SAFE COURTESY ASSURED

PHONE 01625 530114


24

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

by Clint Walker

Established in 1929 we are a family business who proudly deliver the best for our customers 10 10 FORD Fiesta 1.4 Zetec 3dr, In Vision Blue, Bluetooth, A/C, 13k ...............................£8,995 10 10 VAUXHALL Corsa 1.2i 16v SXi VXR Styling Pack 3dr, Flame Red, 17” Alloys, 11k...£9,995 09 59 VAUXHALL Astra 1.4i 16v SXi 5dr, Star Silver, 19k .....................................................£7,995 09 59 SEAT Exeo 2.0 CR Sport 4dr, Diesel, Black Magic, 18k.............................................£13,995 09 09 VAUXHALL Astra 1.4i 16v SXi 3dr, Black Sapphire, 31k.............................................£7,995 09 09 PEUGEOT 207 1.6 16V GT 2dr, Cabriolet, Black, 7k .................................................£10,995 09 09 VAUXHALL Corsa 1.4i 16V Design 5dr, Star Silver, 19k..............................................£7,495 08 58 VAUXHALL Astra 1.7 CDTi 16v Club 5dr, Estate, Star Silver, 45k.............................. £7,495 08 58 FORD Focus 1.6 TDCi Zetec 5dr, Moondust Silver, Sat Nav, 47k. ..............................£8,995 08 58 VAUXHALL Corsa 1.4i 16V Design 3dr, Green Spirit, Black Half Leather, 17k..........£6,995 08 08 MERCEDES-BENZ C200 CDI SE 4dr, Auto, Black, Bluetooth, 29k............................£16,495 08 08 MERCEDES-BENZ E220 CDI Avantgarde 5dr, Auto, Estate, Silver, Leather, 15k ....£19,995 08 08 VOLKSWAGEN Golf 1.9 SE TDi 5dr, Estate, Metallic Grey, 60k .................................£9,495 08 08 VAUXHALL Vectra 1.9 CDTi SRi 150 5dr, Black Sapphire, 23k ..................................£8,795 08 08 FORD S-Max 2.0 TDCi Titanium 5dr, Auto, Tonic Blue, 40k ....................................£14,995 08 08 SEAT Altea XL 2.0 TDI Stylance 5dr, Silver, 32k ..........................................................£9,995 08 08 VOLKSWAGEN Passat 2.0 SE TDi 4dr, Reflex Silver, 38k..........................................£10,995 08 08 VAUXHALL Corsa 1.2i 16V Club 5dr, Ultra Blue, A/C, 24k.........................................£5,995 08 08 VOLVO S80 2.4 D SE Geartronic 4dr, Auto, Titanium Grey, Leather, 47k ...............£12,995 08 57 MERCEDES-BENZ E320 CDI Elegance Tip 4dr, Auto, Silver, Black Leather, 20k .....£18,995 07 57 RENAULT Megane 1.5 dCi Dynamique 2dr, Cabriolet, Quartz Gold, 35k................£7,995 07 57 HONDA Civic 2.0 i-VTEC Type R GT 3dr, Deep Bronze Pearl, 40k.............................£9,995 07 57 BMW 520d M Sport 4dr, Auto, Titanium Grey, 36k ................................................£17,995 07 57 LEXUS IS 250 SE 4dr, Argento Ice, 19k ......................................................................£11,995 07 57 VOLKSWAGEN Passat 1.9 S TDi 5dr, Estate, Shadow Blue, 46k ...............................£8,995 07 57 FORD Mondeo 2.0 TDCi Ghia 5dr, Tonic Blue, 40k .................................................£11,995 07 57 FORD Mondeo 1.8 TDCi Zetec 4dr, Colorado Red, 30k.............................................£8,995 07 57 NISSAN Qashqai 1.6 Acenta 5dr, Pearl Black, Bluetooth, 32k................................£10,995 07 57 MINI One 1.4 3dr, Astro Black, Union Jack Roof and Bonnet Stripes, 33k...............£8,495 07 57 VAUXHALL Astra 1.9 CDTi Elite 5dr, Black Sapphire, Leather, 19k ...........................£8,795 07 57 MAZDA Mazda2 1.3 TS2 5dr, True red, A/C, 36k ......................................................£6,495 07 57 FORD Focus 1.6 Titanium 5dr, Moondust Silver, 35k................................................£6,995 07 57 AUDI S5 Quattro Sat Nav 2dr, Coupe, Brilliant Red, 46k ........................................£24,995 07 57 FORD Focus 1.6 Zetec Climate Pack 3dr, Aquqrius Blue, 31k...................................£6,495 07 07 LEXUS IS 220d SE 4dr, Silver, Leather, 41k ................................................................£11,995 07 07 MERCEDES-BENZ C180K Avantgarde SE 4dr, Auto, Silver, Leather, 32k ................£10,495 07 07 LEXUS RX 350 3.5 SE 5dr, Auto, Tyrol sivler, 51k. .....................................................£16,995 07 07 FORD Mondeo 2.0TDCi 130 Edge 5dr, Estate, Machine Silver, 54k .........................£7,495 07 07 VAUXHALL Astra 1.4i 16v SXi 3dr, Black Sapphire, 37k.............................................£6,995 07 07 MAZDA Mazda3 2.0 Sport 5dr, Sunlight Silver, 29k ..................................................£6,995 07 07 AUDI TT 2.0T FSI 2dr, Coupe, Silver, 51k...................................................................£16,495 07 07 VOLKSWAGEN Passat 2.0 Sport TDi 4dr, Black Magic, 47k ......................................£9,995 07 07 HYUNDAI Coupe 2.0 SIII 3dr, Stone Black, Red Leather, 6k ......................................£8,495 07 07 AUDI A4 2.0 TDi SE 4dr, Brilliant Red, 60k................................................................£10,795 07 07 VOLKSWAGEN Golf 1.9 S TDi 5dr, Phantom Black, 38k ............................................£8,995 07 07 AUDI A4 2.0 TDi TDV S Line 4dr, Saloon, Brilliant Red, 57k. ...................................£12,995 07 07 MERCEDES-BENZ E220 CDI Avantgarde Tip 4dr, Auto, Iridium Silver, 37k............£14,995 07 07 BMW 320d SE 5dr, Estate, Platinum Bronze, 56k....................................................£11,995 07 07 HYUNDAI Coupe 1.6 SIII 3dr, Coupe, Silver, A/C, Half Leather, 33k .........................£7,495 07 07 AUDI A4 1.8T Quattro S Line 4dr, Bright Red, 47k ..................................................£14,795 07 56 BMW 520d SE 5dr, Estate, Titanium Grey, Black Leather, 57k................................£13,995 06 56 VOLKSWAGEN Passat 1.9 S TDi 5dr, Estate, Black, 46k ............................................£7,995 06 56 RENAULT Clio 1.4 16v Dynamique 5dr, Red, A/C, 46k..............................................£4,995 06 56 JAGUAR X-Type 2.0d Sport 4dr, Black, Climate, 34k ...............................................£10,995 06 56 VOLKSWAGEN Golf 2.0 S SDi 5dr, Blue Graphite, Alloys, 60k ..................................£6,995 06 56 VOLKSWAGEN Jetta 1.9 SE TDI 4dr, Shadow Blue, 59k ............................................£7,695 06 56 BMW 318i ES 4dr, Silver, 63k.......................................................................................£7,995 06 56 MERCEDES-BENZ CLS320 CDI Tip 4dr, Auto, Black, Saffron Leather, 35k ..............£18,995 06 56 VOLKSWAGEN Jetta 1.9 SE TDI PD 4dr, Reflex Silver, 58k ........................................£7,995 06 56 VAUXHALL Zafira 1.9 CDTi Club 5dr, Auto, Moonland Grey, 39k. ............................£7,995 06 56 MAZDA MX-5 1.8i Including Hardtop 2dr, Black, 56k...............................................£7,995 06 56 FORD Focus C-Max 2.0 Ghia 5dr, Auto, Verdigris Metallic, 36k ...............................£5,995 06 06 AUDI A6 4.2 Quattro SE Tip 4dr, Auto, Imola Yellow, Nav, Leather, 55k ................£14,995 06 06 AUDI A4 2.0 TDi S Line Cabriolet 2dr, Akoya Silver, Leather, 55k ...........................£12,995 06 06 BMW 320d ES 5dr, Estate, Arctic Green, 64k.............................................................£9,995 06 06 VOLKSWAGEN Passat 2.0 SE TDi 4dr, Graphite Grey, 56k ........................................£7,995 06 06 VOLKSWAGEN Golf plus 1.9 Sport TDi PD 5dr, Reflex Silver, 39k ............................£8,495 06 06 VAUXHALL Astra 1.9 16v CDTi SRi 3dr, Silver Light, 43k ...........................................£6,995 06 06 VAUXHALL Tigra 1.4i 16v Exclusiv 2dr, Coupe, Black, A/C, Black Leather, 32k .......£6,995 06 06 BMW 520d SE 4dr, Auto, Jet Black, 66k ...................................................................£11,395 06 06 SUZUKI Ignis 1.5 GLX VVT 4Grip 5dr, Bright Red, A/C, 32k ......................................£4,995 06 06 MERCEDES-BENZ A180 CDI Avantgarde SE 5dr, Lotus Blue, 44k.............................£7,995 06 55 BMW 530d M Sport 4dr, Auto, Carbon Black, 42k..................................................£15,995 05 55 VAUXHALL Meriva 1.6i 16v Active 5dr, Silver Light, A/C, 30k ..................................£4,995 05 55 RENAULT Megane 1.6 VVT Dynamique 5dr, Auto, Met Grey, 21k ..........................£4,995 05 05 HONDA Civic 1.4i SE 5dr, Metallic Blue, A/C, 34k......................................................£4,995 04 54 MERCEDES-BENZ SLK 200K Tip 2dr, Auto, New Shape, Black, Leather, 45k .........£14,995 04 54 TOYOTA Celica 1.8 VVTi 3dr, Crystal Silver, Tailgate Spoiler, 72k ..............................£5,995 04 54 BMW 120d SE Step 5dr, Auto, Sparkling Graphite, 36k ............................................£8,995 04 04 VOLKSWAGEN Polo 1.4 Twist 5dr, Met Black, AC, Alloys, 44k .................................£3,995 04 04 BMW Z4 2.2i SE 2dr, Convertible, Toledo Blue, 58k ..................................................£9,895 03 53 VOLKSWAGEN Beetle 1.6 Cabriolet 2dr, Speed Blue, 50k .......................................£7,495 03 03 MERCEDES-BENZ C200K SE 3dr, Auto, Coupe, Brilliant Silver, 66k...........................£6,995 03 03 TOYOTA RAV-4 2.0 D-4D VX 5dr, Diesel, Magnum Gold, Black Leather, 54k...........£8,495 03 03 FORD Fiesta 1.4 Ghia 5dr, Pepper Red, A/C, 32K ......................................................£3,995 00 V MERCEDES-BENZ SLK 230K Tip 2dr, Auto, Convertible, Brilliant Silver, A/C, 74k......£5,995

After the thaw, comes the freeze.....I haven’t been fishing for almost a month now, work commitments, the weather and family have all conspired against me to prevent me getting to the bankside; if I’m honest, I’m going a bit ‘stir-crazy’!! It’s about this time of the year I like to look back and see what I’ve achieved over the past 12 months....2010 has been a watershed year for me; I started up as a freelance writer in mid 2009 determined to give it a year to see if I could make it work, so 2010 has been make or break for me. However, I’m still here! Thankfully, my portfolio of work has increased dramatically to the point where I’m lucky enough to be turning work down if it’s not right for me. I still have a full time shift job to consider, so it’s nice to be in a position to be a bit more particular. This column has now been running for 39 weeks, almost 9 months of weekly ramblings! My fishing has been fun too. I’ve joined a great club, Lymm AC (www.lymmanglersclub.com) and attained a position on the committee to help guide the club onwards, which has allowed me to diversify my angling without having to buy loads of day tickets. I’ve landed carp to over 20lbs, (Lymm AC has fish to over 40lbs...) broken my pb for tench which now stands at a fairly creditable 9lbs 3ozs, and finally had access to the mighty river Severn in search of chub and barbel. I’ve met some smashing people too, the highlight for me being a chat with Martin Bowler and John Wilson at this

year’s ‘Go-Fishing’ show, and I’ve made some fantastic trade contacts in the shape of Simon Pomeroy (Pallatrax), Lewis Read (Gardner) and others, and also continued my association with companies such as SAE baitdevelopments and the website NorthWestCarp (www. northwestcarp.co.uk) which has seen yet more doors open for me. I’ve also had the chance to get out to some stunning venues this year; new venture Whiston Hall Fishery threw up a belting 20lbs 2ozs common carp on just my second visit, I had a six fish hit from Moreton Mere near Congleton on a short day session when everyone else blanked and I discovered new Derbyshire waters to keep me busy when I get time! All in all, not a bad season; I can’t remember 3 hour, 120 mile round trips to catch nothing, I don’t recall falling into a pool which turned out to be 7 feet deep in the margins, losing a stunning double figure barbel at the net after waiting all day for a solitary bite, and I have little recollection of switching 30 miles between venues after hearing that a particular fish I’d been chasing was on the feed only to turn up and find I’d snapped both rod tips when I’d slammed the door of the van......I’m sure it never happened! Still, if it was all good news, when would we ever find the time to go fishing??! Have a great Christmas, eat plenty, snore loudly, but above all, enjoy the snow! clint597@btinternet.com

Lake Ross Caravan Park And Fishery Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2011 / 2012 For more information telephone

01775 761690 www.lakeross.co.uk

CLEARWATER LAKES

Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide. Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 11/12 season

Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

IAN’S FISHING TACKLE We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

WHY BUY ! ? NEW

BRING THIS VOUCHER & RECEIVE

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE *This does not include baits.

WANTED

Join us on... Search for ‘Mercury Newspaper’

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.


SP RT WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Send Your Local Sports News to info@mercurynewspaper.co.uk

GO FOR A PORT ON BOXING DAY HORSE RACING by Timelord

If we are lucky enough to get some racing over Christmas then Boxing Day could be a veritable feast. At this stage all meetings are in doubt because of the arctic conditions prevailing but we can still pray that a deep Atlantic depression comes to our assistance and sweeps the cold stuff back where it belongs. If ever there was a future Gold Cup winner’s display for all to see Diamond Harry put it up in the Hennessy. Close behind him that day was the tenacious Burton Port. I think that his performance in the Hennessy puts him in with a major chance in the King George at Kempton. At the current prices he is a far better value choice than the favourite Kauto Star. Kauto Star is a measly 11/10 but, while he has to have a favourite’s chance of landing an unprecedented fifth King George, this price is no real value against a field of up and coming chasers. Burton Port is currently a best-priced 20/1 and this represents decent each way value. Don’t forget that both he and Diamond Harry beat Denman (admittedly in receipt of lumps of weight) by some 14 lengths that day and, although a length and a quarter behind him Burton Port was trying to give Diamond Harry 1lb – a feat that may look to have been an absolute impossibility come March. Get to the bar for your “Port”! Burton Port gets my N.b. choice but the Nap is reserved for Irish raider Jessies

Dream in the Feltham Novices’ Chase. This one won a Grade 1 novice chase recently in a good time and looks to be on the upgrade now sent chasing. The weather casts a long gloomy shadow over proceedings this week but I have had a look at the advanced declarations for all the Boxing Day fixtures. If we do get any racing don’t forget to check for nonrunners owing to multiple declarations at the plethora of meetings. I have made tentative selections for all the races I can get entries for, so good luck if you are punting. Kempton: 12.40 Karasenir 1.15 Warne’s Way 1.50 Jessies Dream (Nap) 2.25 Entries not available 3.00 Burton Port (N.b.) 3.35 Little George

1.45 2.20 2.55 3.30

Good Old Days Jack’s Lad Portrait Royale Crystal Prince

Market Rasen 12.25 Calaficial 1.00 Betabob 1.35 Lindseyfield Lodge 2.10 Zitenka 2.45 Ortega 3.20 Teenage Idol

Wincanton 12.30 Art Man 1.05 Marodima 1.40 Ernst Blofeld 2.15 Semi Colon 2.50 Lavenoak Lad 3.25 Bouggler 3.55 Journeyman Wolverhampton 1.35 Crystallus 2.10 Shostakovich 2.45 Angelic Upstart 3.20 Desert Dreamer 3.50 Strike Force 4.20 Carlton Scroop

Huntingdon 12.45 Knight Woodsman 1.20 Captain Smoothy 1.55 Art Exhibition 2.30 Arturo Uno 3.10 Colliers Court 3.40 Spe Salvi

Leopardstown 12.20 Glam Gerry 12.55 Eightybarackstreet 1.30 Fearless Falcon 2.00 Mister Farmer 2.35 Realt Dubh 3.10 Changing Course 3.45 Maddoxtown

Fontwell 12.35 Straw Bear 1.10 Little Roxy

Limerick 12.40 The Big Boyo 1.10 Varda’s Partner 1.40 Si C’Etait Vrai 2.15 Back of the Pack 2.45 Capall Dubh Alainn 3.20 Fen Game 3.50 Mickelson

Towcester 12.50 Allistathebarrista 1.25 Just The Job 2.00 Jacarado 2.35 Frascati Park 3.10 You Can Of Course 3.45 Lord Kennedy

Wetherby 12.20 Call It On 12.55 Ballabrook 1.30 Stopped Out 2.05 King Fontaine 2.40 Jimmy Bond 3.15 Cunning Clarets

MILLERS NEWS www.themillers.co.uk

Rotherham United have signed former Queens Park Rangers winger Chris Arthur on a two month contract. The left sided player has been on trial at Don Valley and has impressed in two reserve outings against Sheffield Wednesday and Nottingham Forest. Arthur, 20, has been looking for a club since leaving Loftus Road but does have first team experience after loan spells with Kettering Town and Rushden and Diamonds. “Chris has trained with us for the last couple of weeks and has impressed Ronnie sufficiently to warrant this opportunity,” said Chief Operating Officer Paul Douglas. “Chris welcomed this chance and I am sure that he will work extremely hard while he is here to try and earn and extended deal with the club.”

On Monday Exmoor Ranger looks to have a decent chance in the Grade 3 Coral Welsh National and Sam Winner ought to live up to his name in the Grade 1 Future Champions Novice Hurdle. Also on Monday I like the chances of Follow The Plan to upset Big Zeb in the Grade 1 Paddy Power Dial-A-Bet Chase at Leopardstown while Macville ought to prove hard to beat in the Paddypowerpoker.com Future Champions Novice Hurdle at the same venue. Later on in the week at Leopardstown I like both Joncol and Cooldine in the Grade 1 Lexus Chase, Head of the Posse in the Grade 1 Fort Leney Novice Chase and Thousand Stars in the Grade 1Leopardstown Golf Centre December Festival Hurdle. As there is no Mercury next week I will take this opportunity to wish all readers a very Merry Christmas and a Happy (and hopefully profitable) New Year. Last week’s results do not appear as all selections were at abandoned meetings.

Down Royal 12.25 Sole Witness

MILLERS SWOOP FOR WINGER

25

12.55 McPaddy 1.25 Lucky Spring 2.00 Rookery Rebel 2.30 Tiernan’s Terror 3.00 Top Twig 3.30 Lady Olwyn

Good luck with your festive betting!

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

PUT YOUR QUESTIONS TO TONY STEWART MILLERS NEWS www.themillers.co.uk

Rotherham United are throwing open to supporters the chance to put their questions to the Millers players and staff for a Millers matchday programme feature. This is your opportunity to quiz the Millers players any topic of your choosing. For the game against Accrington it is the turn of Chairman, Tony Stewart If you want to put your questions to the Chairnan simply just email them to media@rotherhamunited.net with your name and where your from and look out for your question in the matchday programme.

TEN DAYS OF XMAS

This Christmas, The Football League and npower are calling on fans to ditch the telly and flock to their local League club as part of their Festive Family Football campaign. In an action packed ten-day period between Boxing Day and January 4, the npower Football League boasts four full fixture programmes - a total of 144 matches - providing families with the perfect chance to get together and enjoy competitive football in a friendly, safe environment. And with the big Boxing Day games traditionally the best attended match of the year drawing 400,000 fans through the turnstiles in 2009 - fans are guaranteed a great atmosphere throughout the Christmas football feast. Gavin Megaw, Director of Marketing and Communications at The Football League, said: “Attending npower Football League games this Christmas will provide families with the perfect opportunity to support their clubs and spend some quality time together watching quality football. “I would encourage any fans looking for a break from turkey and Christmas repeats to head along to Rotherham United and show them your support.” And, in just 50 words, The Football League wants to hear from fans explaining why watching football during the Christmas period is so special with the best bagging four tickets to February’s Carling Cup Final. Five runners up will receive a copy of one of this year’s most talked-about games, EA Sports’ Fifa 11. Entries should be sent to FestiveFootball@football-league. co.uk by 5pm on Tuesday 4 January. Fans are being reminded they can switch to npower and get a £45 voucher to spend in any npower Football League club shop. Visit www.npower.com/footballsaver for more information.


26

CARETAKER BOSS GETS OFF TO WINNING START

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

perfectly to cut open Swansea’s defence and EVANS used the time he created to slot the ball underneath De Vries. In first half injury-time the visitors had a chance to level BLADES NEWS but Sinclair, after cutting in www.sufc.co.uk from the left, was crowded out A first half goal from Welsh- and was forced to shoot over man Ched Evans was the crossbar. enough to beat Swansea and Swans boss Rodgers made a give John Carver a victory double change at the interval in his first game as United’s - introducing both Easter and caretaker boss. Pratley - and was presumIn freezing temperatures at ably not happy with his side’s Bramall Lane, Unitedites were first half display. The visitors handed an early Christmas started the second half well, present of three points follow- Tate failed to get enough on ing a battling display. his header from Orlandi’s corEvans, who also scored ner and then Bartley cleared against Cardiff earlier in the when Easter’s low centre had season, finished off a pinpoint beaten Simonsen. pass from Andy Reid to ensure It was quickly clear that that Swansea’s miserable run Swansea intended to be more in S2 continued. direct and their new approach Carver’s first selection showed was rewarded with a number two changes from the side that of corners, whilst Simonsen started last weekend’s defeat twice dropped to save shots at Barnsley. Simonsen and from Sinclair, who, on both Quinn returned at the expense occasions, cut in from the left. of the injured Wright and Ertl, Former Blade Cotterill was who dropped to the bench. introduced as Swansea’s final Also amongst the substitutes substitution with a quarter was Williamson, in contention of the game remaining and for the first time this season the visitors were doing most due to injury, and Estonian of the attacking but United’s goalkeeper Aksalu. Thirddefence - with Nosworthy and placed Swansea included Bartley particularly impresformer Blades loanees, Dyer sive - remained solid as the and Beattie, in their starting game entered the final 15 line-up and Cotterill was on minutes. the bench. Nosworthy blotted his copy United’s formation was the book when he was robbed by same as at Oakwell, 4-3-3, Easter, fortunately the result with Yeates and Reid in the of the move was Sinclair firing wide areas supporting Evans. over. Carver’s first change was After a cagey start, it was the introducing Ward for the tiring influence of Swans old boy Reid with 12 minutes to go Britton that began to warm up The final ten minutes, unsurthe Lane faithful. He was inprisingly, saw Swansea on volved in a number of moves the attack. Sinclair saw a lot from his usual deep midfield of the ball but United had the position. The first chance was chance to ease the pressure on the result of Evans flicking 87 minutes. Quinn did well on a Simonsen clearance and to hang on to possession and Yeates could not resist the Evans took advantage of a half-volley, but he was off slip by Williams but De Vries target. made a save from an acute Britton began an impressive angle. move on 10 minutes which Swansea were adding more ended with the ball in the net. men to their forward line as He picked out an unmarked the seconds ticked away and Reid, who fed Quinn to slot the fourth official’s signal of the ball past goalkeeper De four minutes of added time Vries but an assistant’s flag gave the visitors hope. was up and a free-kick award- Simonsen was quickly off ed to the visitors. his line to punch away a Tate Evans also had a shot blocked cross and Carver handed a and neat flicks from Quinn late debut to Batth as United and Yeates preceded a Blades looked to run down the refree-kick in a dangerous posi- maining minutes. tion but Reid’s effort hit the Goalkeeper De Vries added wall. himself to United’s box for a Swansea withstood United’s late corner but United held on burst and hit back with a to record a morale-boosting couple of chances of their victory. own. Sinclair struck directly at Simonsen and then Williams Blades: Simonsen, Nosworheaded wide from an Orlandi thy, Montgomery, Britton, corner but United, with BritEvans (Batth 90), Yeates, ton, Yeates and Reid promiCalve, Taylor, Bartley, Reid nent, looked a threat. (Ward 78), Quinn. Reid was fortunate not to pick Unused: Ertl, Aksalu, Wilup a yellow card but Yeates liamson, Kozluk, Lowton. was not so lucky, picking up a booking on 42 minutes Swansea: De Vries, Williams, for a crude foul on Orlandi. Tate, Beattie (Easter 45), However, moments later, the Orlandi, Dyer (Cotterill 67), Blades were celebrating. Monk, Sinclair, Rangel, Allen, Just before the break, Reid Gower (Pratley 45). found space in midfield and he Unused: Taylor, Cotterill, waited to deliver a superb dip- Dobbie, Ma-Kalambay, ping pass which was weighted Agustien.

MANAGER CARETAKER WHOʼS WANTED: CARVERʼS COMING POINT OF VIEW APPLY WITHIN John Carver won his first game in charge at Bramall Lane and declared it as a victory for the players who doggedly followed instructions. High-flying Swansea boasted a joint second placed league position and an impressive away record but the Blades’ homework paid dividends: “I watched Swansea a few times and told our players that we had a gameplan. They stuck to it with a disciplined performance and we were so difficult to break down that Swansea almost ran out of ideas. “I knew that if we were patient we could get at them and afterwards I asked Steve Simonsen how many saves he’s had to make and there weren’t many. That’s good against a side with a lot going for them.” The pre-match plea for patience at the way his team would have to play was heeded by the supporters: “They were a bit nervy early on which is not surprising because we don’t have a good home record, but they were patient. At one stage we might have lost them but they stayed with us - and the goal came just at the right time which helped. “Ched needed a confidence booster but he worked his socks off and ran down the sides even though he got a bit of a battering up front on his own - he did very well.” After thanking his support staff and the players for their help and support in the buildup to the game Carver insisted that a missing figure had played a big part: “I want to go on record as saying that the win was dedicated to Gary Speed. He texted me this morning to wish us well and hoped that we would get a win and I read it out to the lads. To a man they all came in after the game and said “That’s for Gary”. “Overall I am very pleased and it was very important to get a win because we have something like four games in nine days coming up. “The players will get a couple of days off after that effort and, even though I haven’t had time to check, I would think they have blown the prozone statistics out of the window with that effort.”

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

BLADES-MAD by Paul Holland

GAFFERS REACTION www.sufc.co.uk

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

Since last week’s publication of ‘The Mercury’ Sheffield United FC have once again found themselves searching for a new manager following the departure of Gary Speed to take control of the Welsh national team. Naturally we wish him well and on my part there are no ill feelings towards him; he wouldn’t be the first manager to walk out of a club for bigger things and would be welcomed back to Bramall Lane. Whilst I don’t believe he is the way forward, coach John Carver did very well in his first game in charge – beating Swansea City 1-0. Obviously we hope that he brings in the results whilst during his tenure, he’ll probably be temporary manager into the New Year. Carver has hinted already that he has no interest in the job on a permanent basis but who would you want to appoint? Sean O’Driscall, Micky Adams, Chris Coleman and Phil Brown are all seemingly favourites to take control of the hot seat. I can’t decide who I would like in charge, it would be nice to see Chris Hughton amongst the front runners but it’s likely that United will opt for a cheap option rather than look for a lucrative manager. On a lasting note, I would like to congratulate Exeter City for bringing the Owls back down to earth after their thumping 5-1 victory; it would have certainly been a long way home for the travelling fans. I wish everyone Merry Christmas no matter who you support. Up the Blades!

WE DESERVED IT SUFC NEWS www.sufc.co.uk

Kyle Bartley says Saturday’s win over Swansea was a real team effort which typified the team spirit at Bramall Lane. United doggedly stuck to a strict gameplan in a bid to disrupt the Swans attacking play. Their grafting was rewarded when Ched Evans scored the only goal of the game late in the first-half to secure the Blades’ first win in three matches, much to the delight of Bartley who felt it was a merited three points: “It has been a long time since we had a clean sheet but we worked hard with JC and Sam during the week and our gameplan was to keep things tight. “Considering JC and Sam did a lot of the coaching anyway it was a pretty settled week and as a team I thought we defended well and the back four were excellent. “Swansea are right up there and a good footballing outfit, but we rolled our sleeves up and stuck together as a team. “We showed how good the spirit is because after losing the Gaffer we could have easily collapsed and got beaten, but everyone fought and we got what we deserved in the end.”

DOWN THE CHIMNEY? FANS WEEKLY COLUMN by Jon Warburton

Now we all know Santa is a Blade due to his iconic red and white suit, so with our managerial predicament still to be resolved, which potential candidate is he going to bring down the Bramall Lane chimney this Christmas? There are certain names that are readily bandied about at times like this and former Hull City manager Phil Brown is one of them, a man with a somewhat chequered managerial history. After enduring a torrid time at Derby County he went on to take Hull City from the depths of the Championship to the Premier League in just two seasons. Short sighted Blades fans will remember one Paul Hart for his part in sinking our city rivals at the end of last season, while dismissing his former links to a Nottingham Forest team that we so bitterly contested with a few years ago. Proven at managing crisis situations and currently out of work he could be an easy target. Self confessed Blade Micky Adams has done a sterling job in the Potteries, completely reinvigorating a Port Vale team that has been struggling at the foot of the league ladder for years. The Valiants are currently riding high in the league and looking set for a return to League One. Adams could have an instant impact on our own plight. Finally Sean O’Driscoll is the name on most Blades’ lips. The attractive football we have seen from his Doncaster Rovers side has left him as firm favourite for the Lane top job. His success up the M18 has clearly not gone un-noticed by the Sheffield United hierarchy and reports are surfacing that talks have been opened. What is not in doubt is that it will be a tough job for anyone, but our only objective for this season is to stay in the league. Hopefully our incoming manager can achieve this and then look to resurrect our ailing football club.

SHEFFIELD

KITCHEN OUTLET

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 3-3 0-1 2-0 0-1

November 6 Ipswich 1-2 10 Leicester 2-2 13 Millwall 1-0 20 Crystal Palace 3-2 27 Bristol City 3-0 December 4 Reading 11 Barnsley 18 Swansea 26 Hull 28 Norwich

(P-P) 1-0 1-0 (H) (A)

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

(A) (H) (A) (H)

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

(H) (A) (H) (A) (A) (H)

March 5 Portsmouth (A) 8 Nottm Forest (H) 12 Watford (A) 19 Leeds (H) April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

(A) (H) (H) (A) (H) (A) (H)

(A)

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

UNDER PAR OWLS TAKE HAMMERING AT EXETER MATCH REPORT www.swfc.co.uk

Sheffield Wednesday missed the chance to go to the summit of League 1 with a disappointing 5-1 defeat at Exeter on Saturday. With the rest of the calendar in the division falling victim to the cold snap, three points would have taken the Owls to the top. But the visitors were comprehensively undone by a Jamie Cureton brace and goals from Liam Sercombe, Scott Golbourne and John O’Flynn. Tommy Miller was on target for Wednesday but the midfielder’s clever volley was the only high spot on a miserable afternoon for those of a blue and white persuasion. The Owls were first to threaten, though, after a tepid start by both sides, with Jermaine Johnson shooting wide of Artur Kysiak’s right hand post having jinked his way across the penalty area in trademark style. Exeter responded immediately as Ryan Harley tested Nicky Weaver with a low drive that the keeper palmed to safety before Sercombe sent in a long ranger that flew high and wide. By and large, the opening exchanges were uneventful as neither side managed to make an impression in the cold West Country conditions. But that was until the halfhour mark, when the game suddenly sprung into life with two goals in little more than a minute. Cureton fired Exeter into the lead on 29 minutes after good work from Richard Duffy inside the box but the lead was short-lived as Miller volleyed a Tommy Spurr corner goalwards and although Harley headed clear, the ball was already deemed over the line by the linesman. After that brief flurry, the contest reverted to type, although the Grecians finished the first half the stronger, with Weaver keeping out two quickfire efforts from David Noble. The second half started in much the same way as the first, with little to warm both sets of supporters as the temperatures plummeted. But then the game was kickstarted once more with two goals in three minutes this time - and Exeter scored them both. First, Sercombe smashed a stunning volley from distance high into Weaver’s goal, then Golbourne swept home from 12 yards after a mix-up in the Owls’ backline. Cureton could and should

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

have added a fourth moments later but the diminutive striker stabbed over the bar from six yards when it seemed easier to score. However, Cureton soon made amends on 72 minutes, calmly slotting past Weaver after taking Golbourne’s feed into his stride. Substitute Neil Mellor - on for Chris Sedgwick having recovered from an ankle sprain - shot tamely into the arms of Kysiak after breaking free in the area ten minutes from time and that pretty much summed up a game to forget for Wednesday. And just to rub salt in the wounds, Exeter added a fifth on 88 minutes, with substitute O’Flynn spinning on the edge of the area before firing across Weaver to seal a resounding win for the hosts. Exeter: Kysiak, Tully, Duffy, Taylor, Harley (Thomson 90), Noble (Dunn 46), Golbourne, Cureton, B Jones, Logan (O’Flynn 57), Sercombe Unused substitutes: P Jones, Nardiello, Cozic, Edwards Owls: Weaver, Jones, Purse, Beevers, Spurr, Teale, Potter, Miller, Sedgwick (Mellor 60), Johnson, Morrison Unused substitutes: Jameson, Hinds, Palmer, Boden, O’Connor, Heffernan

OWLS FANS PRAISED OWLS NEWS www.swfc.co.uk

Sheffield Wednesday have this morning received excellent feedback on a large group of Owls fans who were travelling back from Exeter on Saturday. Despite a heavy defeat against the Grecians at the weekend, Wednesday supporters who caught the 18.25 train from Exeter St Davids to Leeds have been praised by staff for the jovial nature and good spirit throughout the journey. Cross Country Train Manager Matt Shelden said: “Around 60-70 Sheffield Wednesday fans returned from Exeter on Saturday on the train I was in charge of. “Throughout the Journey to Birmingham New Street Station, this is where I left the service to hand over to a colleague, they were a real credit to the club. “With it being a football train, our policy is to have British Transport Police monitor the situation and maybe travel with us in case of an emergency. I was more than happy to tell them that they would be wasting their time travelling with us, as the SWFC fans were so well behaved. “Without a doubt, your fans were by far the best fans I have ever had to work with. I know the result wasn’t the result your team was looking for, but your fans were well behaved, enjoying the journey with smiles and singing your teams songs! “I would like to take this opportunity to wish you, and your club, the very best in the remaining part of the season, and I look forward to having your fans on my train again soon!”

TICKETS AVAILABLE FOR HOME AWAY DAY OWLS NEWS www.swfc.co.uk

Sheffield Wednesday will be offering home fans a chance to recreate and enjoy the atmosphere of an away game at home when the Owls take on Yeovil on 28 December. For a special one-off occasion, the club will open the upper West Stand to Owls supporters with 2,500 tickets available. Supporters are encouraged to take advantage of this opportunity to experience the excellent views from the upper West Stand and recreate the atmosphere of our magnificent away following. The tickets are now on general sale online at www.swfc.co.uk/ tickets, at the Megastore or over the telephone (£2 per ticket charge for telephone bookings). There will be no pay on the day and sales will finish for this area at midday on Christmas eve (Friday 24 December). All season ticket holders who choose to move to this area can do so subject to availability, however,should you move then your current seats will be released for sale to other fans for this game. Yeovil Town supporters will be accommodated in the lower West Stand after the club’s safety advisory group agreed that there is sufficient sterile segregation to ensure the safety of all supporters both home and away. Please note that there is no alcohol and reduced catering facilities on the West Stand. However, the Sheridan Suite will be open as a fans bar from 12pm until kick off for those with Upper West tickets.

MANDARIC PROFILE

OWLS NEWS www.swfc.co.uk Milan Mandaric was bom in the Serbian city of Novi Sad, Vcjvodina. By the age of 26, Milan had turned his father’s machine shop into one of the largest businesses in the country, mass producing spare car parts. ln 1969 Milan moved to the United States where he became a partner in a firm that manufactured computer components in California before starting his computer component company, Lika Corporation, in 1971 which was later sold to Tandy Corporation. He then founded Sanmina, a backpanelassembly manufacturing company where he remained until 1994 when he resigned to become chairman of Elexsys (formerly Diceon Electronics), an electronics component company. ln 1997 he merged Elexsys with Sanmina. As founder of several electronics businesses in the US, Milan turned those businesses into some of the largest component manufacturers in the United States, some of which went on to be listed on the US securities markets. Milan has also been involved in venous investment companies including Behrman Capital, which have invested in a variety of industry sectors. Whilst in the United States, Milan founded and was a 50%

WORKSOP SURFACING Highest Standards for:

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

Villagate Properties

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

IRVINE LAMENTS GAFFERS REACTION www.swfc.co.uk

Owls boss Alan Irvine lamented his side’s second half display against Exeter which saw Wednesday go on to lose 5-1 at St James’ Park. With the scores tied 1-1 at the break, poor defending from the visitors saw Exeter run riot in the second period as Paul Tisdale’s side stunned Wednesday with four goals on a freezing afternoon in Devon. Irvine said: “We’re very angry, extremely disappointed and surprised. We seemed to cave in after we conceded the second goal and our defending was appalling in the second half. “I certainly didn’t foresee that coming. Before this game we had the second best defensive record in the league so it’s not something that had looked like coming. “I’ll obviously have a look at everything that went on as I always do whether we win, lose or draw and we’ll have to learn lessons from it.” With every other fixture in the division postponed due to the current bad weather, the Owls had the chance to jump to the top of League 1 and leapfrog Brighton on goal difference. The Wednesday manager added: “It’s frustrating because we had a fantastic opportunity to build on what we did last week. “We’ve been in good form for some considerable time now and had a chance to go top of the league but we didn’t do it. “The second half performance after the second goal was unacceptable. The players are very disappointed with how they performed and the sooner the Tranmere game comes around, and we have the chance to do something about today, the better.” shareholder in Ftazvojna Banka. Milan’s love of football led him to the set up the San Jose Earthquakes, a professional football team playing seven within the North American Soccer League in the United States. Milan was also previously a Senior Vice President of the United States Soccer Federation. ln Europe, Milan has been involved with and owned several football clubs including, in Belgium, Standard Liege and, in France, Nice Football Club, overseeing many successes within those clubs. Having moved to the UK, in 1999, Milan took over Portsmouth football club and in three years had transformed the club from perennial strugglers in the second tier of English football into an established Premier League club. UK Football investments, LLC subsequently sold its stake in Portsmouth football club and then in February 2007 it took over Leicester City Football Club. UK Football investments, LLC estabilised the financial position of Leicester City football club and then sold its stake in Leicester City in the summer of 2010.

WANTED

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 - FAX: 01709 363711

COOPERS METALS ROTHERHAM METAL MERCHANTS

MERRY CHRISTMAS FROM BUNSEN FANS WEEKLY COLUMN by Bunsen Bob

I bet there’s not many teams who have scored 6 goals on a Saturday then conceded 5 goals seven days later. There can’t be too many teams in the 122 year history of the Football League that have achieved that feat but we are now one of them. Anyway, it’s looking like a crazy end to a downright crazy year. The wisest football prophets would not have predicted such a 12 month head spinner for Sheffield Wednesday. I suppose you can accurately say that alls well that ends well but we’re far off the target that Sir Milan and all Wednesdayites should strive for. The long term target that we should be aiming for is greater than simply a one hit wonder of a season in the Premier League. In order to achieve real and relative success, we need to become a regular member of the elite once again with the odd cup run and maybe a foray into Europe. That is what I want. This is far away from reality right now but when the Sheffield Wednesday powers that be wake up every morning they should picture that aim whilst brushing their teeth and tying their tie. Then they should get on with achieving it. Of course, there are more urgent things to attend to, like central defenders and leg room in the South Stand but it’s important not to lose sight of the big picture. So this year, I would love Santa to bring me a 27 year old Nigel Pearson, a 27 year old Des Walker and sustained Premier League football within 5 years. It’s not much to ask is it? Merry Christmas to all Mercury readers from me and my super sub, JC Snugsville.

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

27

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 1-0 0-2 1-1 1-0

November 2 Huddersfield 0-2 13 Rochdale 2-0 20 MK Dons 1-4 23 Walsall 3-0 December 4 Swindon 11 Bristol Rovers 18 Exeter 26 Tranmere 28 Yeovil

2-1 6-2 5-1 (A) (H)

January 1 Peterborough 3 Huddersfield 8 Bournemouth 15 Charlton 22 Leyton Orient 29 Tranmere

(H) (A) (A) (H) (A) (H)

February 1 Peterborough 5 MK Dons 12 Rochdale 19 Brentford 26 Carlisle

(A) (H) (A) (H) (A)

March 5 Plymouth 8 Oldham 12 Notts County 19 Southampton 26 Dag & Red

(H) (A) (H) (A) (A)

April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

(H) (A) (H) (A) (H) (A)

May 7 Exeter

(H)

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

OPEN THE BOX - ‘BIG MONEY’

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY

SATURDAY

THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ HOLIDAYS, SHORT BREAKS & SPECIAL DEALS

New Development! Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950

Up to £10,000 cashback on completion within 12 weeks!

42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB

www.tingdenelifestyle.co.uk

GLEADLESS TRAVEL 14 SEATER MINI-BUS

• All Airports • Coastal Trips • Golf Trips • Nights Out • Races • Weddings etc. DOOR TO DOOR SERVICE 100% RELIABLE

Winter Warmer in Torquay

5 days

£136

Mon 7th Feb

Yorkshire Coast & Country

5 days

£153

Sun 20th Feb

Winter Warmer in Torquay

6 days

£159

Fri 25th Feb

Southport Weekend

4 days** £149

Mon 7th Mar

Bournemouth House Party

5 days** £176

Mon 14th Mar Springtime in Eastbourne

5 days** £176

Wed 16th Mar St Patricks Day – Dublin

3 days** £175

Mon 21st Mar

Touring the I.O.W – Sandown

5 days

Fri 25th Mar

Sandbay – Totally Tribute W/E

4 days** £145

Fri 25th Mar

London & Windsor w/e explorer

3 days** £129

Mon 28th Mar

Blairgowrie & Royal Deeside

5 days** £205

Mon 28th Mar

Lake District in Springtime

5 days** £189

Fri 1st Apr

Windsor,Hampton Court & Kew

3 days** £165

Fri 1st Apr

Murder Mystery Weekend

3 days** £143

£187

**singles, where available, may incur a supplement

SANDBAY 25TH MARCH TOTALLY TRIBUTE WEEKEND 4 DAYS - £145

JOHNSON BROS. TOURS

NEW BROCHURE OUT NOW

Wishing Customers Old and New a Very Merry Xmas & a Happy New Year

enquiries@johnsonstours.co.uk

London Weekends (2 Days) Sat 12 Feb ONLY £89 , Sat 12 Mar ONLY £79 or Sat 9 Apr ONLY £99 Includes: Coach, 1 Night B & B at 4 Star Hotel. We can book theatre tickets for most shows

2011 NOW BOOKING AT MANCHESTER Grease / Sister Act / Dirty Dancing Tues 11th Jan Sun 23rd Jan Fri 11th Mar Wed 16th Mar Wed 23rd Mar Thur 21st Apr Fri 29 Apr Wed 4th May Thur 12th May Sun 3rd July Sat 2nd July

Please ring for details

Downtown Shopping Special £6.50 Downtown Shopping Special £6.50 Funny Girls-Blackpool 3days** £99 Wizard of Oz London £66 Wizard of Oz London £69 Ghost the Musical (Manchester) £35 Royal Wedding Day in London £25 Mamma Mia (Manchester) £35 Ghost (The Musical)(Manchester) £35 Shrek (The Musical) (London) £66 RAF Waddington Air Show tbc

Gee Vee Travel

For Information & Bookings please telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Day Trips 2011 JANUARY Sat 22nd YORK...................£11 Sun 23rd WHITBY...............£12 Sat 29th CHESTER ...........£12 Sun 30th LIVERPOOL & DOCKS................£12 * Any Admission Fee not included

Coach Holidays 2010 30 DEC - 2 JAN 30 DEC - 2 JAN 30 DEC - 2 JAN 30 DEC - 2 JAN 30 DEC - 2 JAN 10 JAN - 14 JAN 10 JAN - 14 JAN 17 JAN - 21 JAN 18 JAN - 22 JAN 24 JAN - 28 JAN 24 JAN - 28 JAN 24 JAN - 28 JAN 24 JAN - 27 JAN 30 JAN - 3 FEB 31 JAN - 4 FEB

BLACKPOOL DINGWALL ISLE OF WIGHT WEYMOUTH GT. YARMOUTH TENBY (TURKEY/TINSEL) TORQUAY (SPECIAL) TORQUAY BRIDLINGTON (ALL INC.) BLACKPOOL SOUTHPORT TORQUAY ST. ANNES LOCH LOMOND TORQUAY

£195 £355 £320 £274 £250 £189 £74 £126 £185 £99 £103 £113 £115 £218 £113

2011 BROCHURE NOW AVAILABLE RING OR CALL IN FOR YOUR COPY

Coaches

01909 724840/720337

www.johnsonstours.co.uk

0114 2358700 07854 013247

TAKE THAT with ROBBIE WILLIAMS SAT 2nd JULY 4* LONDON HOTEL 2 DAYS £309

SHOWHOME

Contact Andrew or Simon for More Information

Tel: 01933 230130

Mon 17th Jan

THEATRE TRIPS & SPECIAL EXCURSIONS

HOLIDAYS 10/11

2011 BROCHURE NOW AVAILABLE RING FOR DETAILS!

Jan 14th - 17th Jan Gt Yarmouth, Hotel St George................. £99pp

Apr 8th - 11th Apr Gt Yarmouth, Hotel St George..................£125pp

Jan 31st - 4th Feb Gt Yarmouth, Hotel St George............... £119pp

Apr 18th - 22nd Apr Weymouth, Russell Hotel .........................£179pp

Feb 18th - 21st Feb Gt Yarmouth, Hotel St George................. £99pp

Apr 29th - 2nd May Gt Yarmouth, Hotel St George..................£125pp

Feb 25th - 27th Feb MYSTERY TOUR.................................... £155pp

May 9th - 13th May St Annes, Clifton Park Hotel ......................£219pp

Mar 4th - 7th Mar Gt Yarmouth, Hotel St George............... £125pp

May 16th - 20th May Gt Yarmouth, Hotel St George..................£159pp

Mar 21st - 25th Mar Isle Of Wight, Carlton Hotel ................... £169pp

May 25th - 29th May Scotland, Duke Gordon Hotel ...................£279pp

PICK UP BARNSLEY BUS STATION & PENNY BLACK PUB SHEFFIELD + OTHER PICK UP POINTS

Tel/Fax: 01226 360901 / Mob: 07872 052760

Bansko Skiing Holiday by Air 14 Mar from £299 Sharm El Sheikh (8 Days) 4 Star All-Incl, 4 Feb OFFER £449 Benidorm (5 days) 3 Mar, DBB £359 Venice by Air (4 days) 21 Mar, DBB £299

The Mercury Newspaper would like to wish all it’s readers A VERY MERRY CHRISTMAS & A HAPPY NEW YEAR Search for ‘Mercury Newspaper’ Disney, Paris at Easter (4 Days) from £299

Join us on


The Sheffield Tap - Special Feature

TRIPLE CELEBRATION AT THE SHEFFIELD TAP Cask Ale Pub of the Year, Renovation of the Year and their First Anniversary brings Christmas cheer to a farsighted duo. Jamie Hawksworth’s first sight of what is now the Sheffield Tap came as he was waiting for the train back to York and his Pivo Café Bar. Seeing a derelict building right on Platform One of the then unmodernised Midland Station, his first thought was “this could make a lovely pub!” Jamie says – “imagine my surprise when peering inside the dirt-stained windows I discovered that it actually had been a pub! In fact we later learned that its original function was as the first class Edwardian Refreshment Rooms and Dining Room.” The one concession to the general public was a hatch to the exterior from which the hoi-polloi were served beer and pies! The rooms became disused in the 1960’s, re-used as waiting rooms in the early 1970’s before being vandalised then locked up in 1976. Further investigation revealed that, hidden behind cladding, was a huge Edwardian mahogany topped bar. The ornate plaster ceiling was partially collapsed, the once-beautiful wall tiles covered in grime and all of the side rooms were extensively vandalised. In fact the deterioration was so extensive that Jamie and his business partner Jonathon Holdsworth initially had serious doubts about the viability of renovating the building and recreating a traditional pub. However, determined to follow

the dream, there followed months of consultations with renovation specialists such as Dronfield based Hodkin & Jones who renovated & restored the ceiling, Elland based Andy Thornton Ltd who restored the antique bar, negotiations with the owners, Network Rail and the operators, East Midland Trains. Then the decision was made to go ahead and this duo of modern railway pioneers embarked on the onerous challenge of renovation. At one stage the ever expanding list of extra remedial work proved so complex that Jamie and Jonathon considered abandoning the project. But as true entrepreneurs they persisted and the Sheffield Tap opened last December. And what an achievement this has turned out to be! It is well worth a visit just to see the restoration work, including the bar and the ceiling. In addition to a massive vote of confidence by the Sheffield public who visit the Tap in droves, the pub has just received two of the highest accolades possible: The “Cask Ale Pub of the Year” from the National Publican Food and Drink Awards 2010 was closely followed last month by the National Railway Heritage Trust “Renovation of the Year” award. These two awards - the Oscars of their industries - provide a welldeserved recognition of the pair’s achievement. But why has the Sheffield Tap become so popular with the public so popular in fact, that the Tap is not considered as a “transit” venue but as a place to meet up with friends and

then stay for hours? This is partly due to the feeling of welcome created by the friendly staff and the atmospheric refurbishment, but equally by the quality and choice of the beers on offer. Of prime importance is ensuring that the stock is as fresh as possible so beer is only bought direct from breweries, not through wholesalers. Local brewers are favoured for their passion and quality and you will see a regular selection from Thornbridge Brewery among others; these currently include Bernard, Brewdog, Broadoak Cider, Meantime Stout, Weihenstaphen Dunkel Weisse, Timmermanns and many, many more. On the Sheffield Tap’s sign you will see the legend: World Beer Free House and this is entirely justified by the selection of bottled beers on offer. The incredible choice includes beers from Argentina, Australia, Austria, Belgium, France, Germany, Holland, Italy, Ireland, Kenya, Mexico, Sweden, Russia, the UK of course, and the USA. The Sheffield Tap has proved so popular that Jamie and Jonathon have recently opened the Euston Tap in London but thankfully, Mercury readers only have to pop down to Midland Station to enjoy a unique experience and sample beers from all around the world.

The Welcomingly Wood Panelled back room

Their first anniversary is this week - so why not join in the celebrations over Christmas and the New Year? You could easily leave the car at An original fireplace and large mirror create a home and catch the bus, taxi or spectacular focal point Supertram to one of Sheffield’s unique, award winning venues. You can enter either direct from Sheaf Street or from Platform 1. Sup Ale!

F I E F L E D H S The Beautifully re-furbished bar boasts quality beverages from around the World

Opening Times: Sunday - Thursday 11am – 11.30pm Friday – Saturday 10:00 am – 12:30 am

The Tap is already a local favourite

Sheffield Station Sheaf Street Sheffield S1 2BP Tel: 0114 273 7558 WORLD BEER FREEHOUSE Web: www.sheffieldtap.com

TAP


n architecture

The renovated platform side entrance is in keeping with the station’s Victoria

Jamie & Jonathon with their Publican Cask Ale Pub of the Year Award

on

The Traditional Art Deco bar and fittings complete the authentic renovati

Specialist bar restorer and interior fit-out contractor to Sheffield Tap

Best wishes to Jamie and Jonathon

Tel 01422 376000

Email: marketing@andythornton.com Web: www.andythornton.com

Award winning brews from local brewery Thornbridge have pride of place

on The Tap’s Bar


NO CEILING TO THE RESTORATION ABILITIES OF HODKIN & JONES When Jamie Hawksworth and Jonathon Holdsworth, business partners in the Sheffield Tap, decided to invest in the formerly near derelict Edwardian waiting rooms at Sheffield’s Midland Station, they knew they needed the help of experts in restorative plaster work. We were asked to come to site to inspect the original ceiling. It was evident from our survey that it was not

safe and needed reinstating. Our specialist contracts team went to site and took sections down, bringing them back to our workshops to recreate the mouldings. Our fixing team, along with our special division supervisor, then returned to site and set about fixing the ceiling. The results can be seen here and are part of the reason that the Sheffield Tap has just received the Renovation of the Year award

Before - The ceiling at the Sheffield Tap was in a severe state of disrepair

After - The ceiling has now been lovingly restored to it’s former glory

from the National Railway Heritage Trust. Hodkin & Jones are a local company based in Dronfield, Sheffield and have been established since 1868, manufacturing a range of plaster coving products and classical mouldings for interior and exterior decoration. Over the last five years we have won the FDPC Plaisterers Trophy for the Millennium Theatre at Cardiff and the Leisure & Commercial Trophy for Paul Smith Heathrow Airport. We undertake restoration projects on listed heritage buildings including Crown Estates and Whitehall Government buildings. We also have a modern Glass Fibre division who manufacture GRP products for major house builders Our clients include Hotels,

Restaurants, Public Houses, Shops, Offices and Residential, in fact you can even view our range and buy online at www. plastermouldingsonline.com Alternatively, please contact us at 01246 290 890 for further details of our range of products and services. Head Office, Show Room and Works Hodkin & Jones, Callywhite Lane, Dronfield Sheffield S18 2XP

CONGRATULATIONS TO OUR CLIENTS JONATHON AND JAMIE OF THE SHEFFIELD TAP WE ARE PROUD TO HAVE BEEN INVOLVED IN THIS AWARD WINNING RESTORATION PROJECT


An Ideal Xmas Present and a great way to start 2011! Get £1,000 worth of vouchers only in the New Charity Unleashed Sheffield Gift Book

Once again we bring you a little of everything, Hotel stays, Beauty treatments, Sports tickets, Restaurants and some incredible experiences. So come on in and check out the latest Charity Unleashed Gift book and help raise £75,000 for Weston Park Hospital Cancer Charity and Cash for kids.

Vouchers include: Hotel Rooms, Hair Cuts/Styling, Beauty Treatments, Round of Golf, Sheffield Eagles Family Ticket, Sheffield Wednesday Home Match Ticket, Sheffield United Home Match Ticket, Meals, Cocktails, Bungee Jumps, Diving Experience, Family Portrait Sessions, Dance Lessons, Driving Lessons and much, much more...

Now available from The Mercury for £50 Either by calling 0114 276 3701 or by visiting the office at 4b Queens Road, S2 4DG

The Ultimate

XMAS PARTY NIGHT

Tickets

£12.95

DON’T MISS THE FAMILY PARTY NIGHT OUT!

Monday 27th December 2010 Live at The Platinum Suite Bramall Lane - Sheffield - S2 4SU

Tickets Available from 0114 275 3909 - 07745 942071

TOP SHOW, GOOD FOOD, DANCING, GREAT PARTY ATMOSPHERE


Mercury Newspaper Issue 881